/* DROP  DATABASE TestStar; */

CREATE DATABASE  TestStar in  TestStarBD;

CREATE TABLE Countries           
(  PkCountry VARCHAR(3) NOT NULL,
   Nation VARCHAR(33) NOT NULL,
   Continent VARCHAR(15) NOT NULL, 
   PRIMARY KEY PK_Countries (PkCountry),
   UNIQUE(Nation),
   UNIQUE(Nation, Continent) );

CREATE TABLE Customers           
(  PkCustomer INTEGER NOT NULL,
   CustomerName VARCHAR(30) NOT NULL,
   CustomerType VARCHAR(10) NOT NULL, 
   FkCountry VARCHAR(3) NOT NULL,
   PRIMARY KEY PK_Customers (PkCustomer),
   FOREIGN KEY FK_CustomerCountry(FkCountry)
   REFERENCES Countries
   ON DELETE NO ACTION
 );

CREATE TABLE Products           
(  PkProduct INTEGER NOT NULL,
   ProductID VARCHAR(4) NOT NULL,
   ProductName VARCHAR(15) NOT NULL,
   Category VARCHAR(5) NOT NULL, 
   UnitPrice INTEGER NOT NULL,
   PRIMARY KEY PK_Products (PkProduct),
UNIQUE U_ProductID (ProductID)  );
 
CREATE TABLE Invoices           
(  PkInvoiceNo INTEGER NOT NULL,
   Date INTEGER NOT NULL,
   FkCustomer INTEGER NOT NULL,  
   PRIMARY KEY PK_Invoices (PkInvoiceNo),
  FOREIGN KEY FK_InvoiceCustomer(FkCustomer)
   REFERENCES Customers
   ON DELETE NO ACTION );

CREATE TABLE InvoiceLines           
(  FkInvoiceNo INTEGER NOT NULL,
   LineNo      INTEGER NOT NULL,
   FkProduct   INTEGER NOT NULL,
   Qty         INTEGER NOT NULL,
   Price       INTEGER NOT NULL,  
   PRIMARY KEY PK_InvoiceLines (FkInvoiceNo, LineNo),
FOREIGN KEY FK_InvoiceNumber(FkInvoiceNo)
   REFERENCES Invoices
   ON DELETE NO ACTION,
FOREIGN KEY FK_FkProduct(FkProduct)
   REFERENCES Products
   ON DELETE NO ACTION) ;


insert into Products values(1,'P1','Prod1','Cat1',4368);
insert into Products values(2,'P2','Prod2','Cat8',3746);
insert into Products values(3,'P3','Prod3','Cat5',4710);
insert into Products values(4,'P4','Prod4','Cat6',759);
insert into Products values(5,'P5','Prod5','Cat1',5188);
insert into Products values(6,'P6','Prod6','Cat4',4905);
insert into Products values(7,'P7','Prod7','Cat4',2111);
insert into Products values(8,'P8','Prod8','Cat2',641);
insert into Products values(9,'P9','Prod9','Cat10',3476);
insert into Products values(10,'P10','Prod10','Cat2',5600);
insert into Products values(11,'P11','Prod11','Cat4',3806);
insert into Products values(12,'P12','Prod12','Cat7',2762);
insert into Products values(13,'P13','Prod13','Cat6',4962);
insert into Products values(14,'P14','Prod14','Cat8',2742);
insert into Products values(15,'P15','Prod15','Cat2',2349);
insert into Products values(16,'P16','Prod16','Cat4',1807);
insert into Products values(17,'P17','Prod17','Cat9',2615);
insert into Products values(18,'P18','Prod18','Cat10',2530);
insert into Products values(19,'P19','Prod19','Cat11',1374);
insert into Products values(20,'P20','Prod20','Cat4',2178);
insert into Products values(21,'P21','Prod21','Cat7',2700);
insert into Products values(22,'P22','Prod22','Cat9',4300);
insert into Products values(23,'P23','Prod23','Cat4',1123);
insert into Products values(24,'P24','Prod24','Cat1',4461);
insert into Products values(25,'P25','Prod25','Cat5',3207);
insert into Products values(26,'P26','Prod26','Cat1',2006);
insert into Products values(27,'P27','Prod27','Cat9',4004);
insert into Products values(28,'P28','Prod28','Cat7',3684);
insert into Products values(29,'P29','Prod29','Cat11',5731);
insert into Products values(30,'P30','Prod30','Cat8',2274);
insert into Products values(31,'P31','Prod31','Cat7',4830);
insert into Products values(32,'P32','Prod32','Cat4',5943);
insert into Products values(33,'P33','Prod33','Cat7',3540);
insert into Products values(34,'P34','Prod34','Cat4',3381);
insert into Products values(35,'P35','Prod35','Cat7',5205);
insert into Products values(36,'P36','Prod36','Cat1',3334);
insert into Products values(37,'P37','Prod37','Cat8',4091);
insert into Products values(38,'P38','Prod38','Cat1',3073);
insert into Products values(39,'P39','Prod39','Cat1',1569);
insert into Products values(40,'P40','Prod40','Cat11',5067);
insert into Products values(41,'P41','Prod41','Cat3',3730);
insert into Products values(42,'P42','Prod42','Cat9',5148);
insert into Products values(43,'P43','Prod43','Cat9',1257);
insert into Products values(44,'P44','Prod44','Cat8',3586);
insert into Products values(45,'P45','Prod45','Cat6',4055);
insert into Products values(46,'P46','Prod46','Cat11',3043);
insert into Products values(47,'P47','Prod47','Cat3',1407);
insert into Products values(48,'P48','Prod48','Cat5',3591);
insert into Products values(49,'P49','Prod49','Cat6',736);
insert into Products values(50,'P50','Prod50','Cat10',2176);
insert into Products values(51,'P51','Prod51','Cat2',477);
insert into Products values(52,'P52','Prod52','Cat3',2267);
insert into Products values(53,'P53','Prod53','Cat11',1454);
insert into Products values(54,'P54','Prod54','Cat9',3034);
insert into Products values(55,'P55','Prod55','Cat3',690);
insert into Products values(56,'P56','Prod56','Cat5',3812);
insert into Products values(57,'P57','Prod57','Cat6',485);
insert into Products values(58,'P58','Prod58','Cat6',5735);
insert into Products values(59,'P59','Prod59','Cat8',3297);
insert into Products values(60,'P60','Prod60','Cat11',5285);
insert into Products values(61,'P61','Prod61','Cat11',2288);
insert into Products values(62,'P62','Prod62','Cat1',4901);
insert into Products values(63,'P63','Prod63','Cat5',3455);
insert into Products values(64,'P64','Prod64','Cat4',4168);
insert into Products values(65,'P65','Prod65','Cat8',4787);
insert into Products values(66,'P66','Prod66','Cat8',1494);
insert into Products values(67,'P67','Prod67','Cat9',1028);
insert into Products values(68,'P68','Prod68','Cat7',3872);
insert into Products values(69,'P69','Prod69','Cat10',5585);
insert into Products values(70,'P70','Prod70','Cat5',3682);
insert into Products values(71,'P71','Prod71','Cat8',5028);
insert into Products values(72,'P72','Prod72','Cat8',3076);
insert into Products values(73,'P73','Prod73','Cat4',2425);
insert into Products values(74,'P74','Prod74','Cat6',4790);
insert into Products values(75,'P75','Prod75','Cat9',5540);
insert into Products values(76,'P76','Prod76','Cat3',4324);
insert into Products values(77,'P77','Prod77','Cat8',344);
insert into Products values(78,'P78','Prod78','Cat10',2454);
insert into Products values(79,'P79','Prod79','Cat6',902);
insert into Products values(80,'P80','Prod80','Cat4',3083);
insert into Products values(81,'P81','Prod81','Cat9',3852);
insert into Products values(82,'P82','Prod82','Cat6',3234);
insert into Products values(83,'P83','Prod83','Cat1',4216);
insert into Products values(84,'P84','Prod84','Cat10',3070);
insert into Products values(85,'P85','Prod85','Cat1',2574);
insert into Products values(86,'P86','Prod86','Cat8',3851);
insert into Products values(87,'P87','Prod87','Cat1',3307);
insert into Products values(88,'P88','Prod88','Cat6',2027);
insert into Products values(89,'P89','Prod89','Cat1',3899);
insert into Products values(90,'P90','Prod90','Cat3',4097);
insert into Products values(91,'P91','Prod91','Cat9',1579);
insert into Products values(92,'P92','Prod92','Cat9',696);
insert into Products values(93,'P93','Prod93','Cat3',1158);
insert into Products values(94,'P94','Prod94','Cat11',5569);
insert into Products values(95,'P95','Prod95','Cat2',1862);
insert into Products values(96,'P96','Prod96','Cat8',4725);
insert into Products values(97,'P97','Prod97','Cat4',5614);
insert into Products values(98,'P98','Prod98','Cat3',3885);
insert into Products values(99,'P99','Prod99','Cat2',2065);
insert into Products values(100,'P100','Prod100','Cat1',4680);
insert into Products values(101,'P101','Prod101','Cat1',475);
insert into Products values(102,'P102','Prod102','Cat2',4913);
insert into Products values(103,'P103','Prod103','Cat6',5826);
insert into Products values(104,'P104','Prod104','Cat7',4530);
insert into Products values(105,'P105','Prod105','Cat5',3311);
insert into Products values(106,'P106','Prod106','Cat3',3735);
insert into Products values(107,'P107','Prod107','Cat10',5498);
insert into Products values(108,'P108','Prod108','Cat6',507);
insert into Products values(109,'P109','Prod109','Cat8',534);
insert into Products values(110,'P110','Prod110','Cat5',3256);
insert into Products values(111,'P111','Prod111','Cat10',1635);
insert into Products values(112,'P112','Prod112','Cat11',2371);
insert into Products values(113,'P113','Prod113','Cat3',5587);
insert into Products values(114,'P114','Prod114','Cat9',3297);
insert into Products values(115,'P115','Prod115','Cat2',2807);
insert into Products values(116,'P116','Prod116','Cat2',4323);
insert into Products values(117,'P117','Prod117','Cat1',4705);
insert into Products values(118,'P118','Prod118','Cat2',1530);
insert into Products values(119,'P119','Prod119','Cat7',1686);
insert into Products values(120,'P120','Prod120','Cat6',5692);
insert into Products values(121,'P121','Prod121','Cat6',4812);
insert into Products values(122,'P122','Prod122','Cat10',906);
insert into Products values(123,'P123','Prod123','Cat1',4848);
insert into Products values(124,'P124','Prod124','Cat1',2471);
insert into Products values(125,'P125','Prod125','Cat11',3393);
insert into Products values(126,'P126','Prod126','Cat7',808);
insert into Products values(127,'P127','Prod127','Cat10',5017);
insert into Products values(128,'P128','Prod128','Cat2',5272);
insert into Products values(129,'P129','Prod129','Cat11',2901);
insert into Products values(130,'P130','Prod130','Cat5',4018);
insert into Products values(131,'P131','Prod131','Cat3',3670);
insert into Products values(132,'P132','Prod132','Cat4',3705);
insert into Products values(133,'P133','Prod133','Cat4',1699);
insert into Products values(134,'P134','Prod134','Cat2',3442);
insert into Products values(135,'P135','Prod135','Cat7',1462);
insert into Products values(136,'P136','Prod136','Cat1',2331);
insert into Products values(137,'P137','Prod137','Cat11',4852);
insert into Products values(138,'P138','Prod138','Cat7',690);
insert into Products values(139,'P139','Prod139','Cat4',5138);
insert into Products values(140,'P140','Prod140','Cat3',4074);
insert into Products values(141,'P141','Prod141','Cat7',2933);
insert into Products values(142,'P142','Prod142','Cat8',5509);
insert into Products values(143,'P143','Prod143','Cat1',1208);
insert into Products values(144,'P144','Prod144','Cat5',2116);
insert into Products values(145,'P145','Prod145','Cat2',4536);
insert into Products values(146,'P146','Prod146','Cat10',808);
insert into Products values(147,'P147','Prod147','Cat5',5800);
insert into Products values(148,'P148','Prod148','Cat9',3761);
insert into Products values(149,'P149','Prod149','Cat3',1975);
insert into Products values(150,'P150','Prod150','Cat3',1325);
insert into Products values(151,'P151','Prod151','Cat1',5601);
insert into Products values(152,'P152','Prod152','Cat3',1341);
insert into Products values(153,'P153','Prod153','Cat5',3252);
insert into Products values(154,'P154','Prod154','Cat2',2807);
insert into Products values(155,'P155','Prod155','Cat6',1174);
insert into Products values(156,'P156','Prod156','Cat5',1390);
insert into Products values(157,'P157','Prod157','Cat8',3088);
insert into Products values(158,'P158','Prod158','Cat2',3690);
insert into Products values(159,'P159','Prod159','Cat4',2067);
insert into Products values(160,'P160','Prod160','Cat1',4841);
insert into Products values(161,'P161','Prod161','Cat5',3439);
insert into Products values(162,'P162','Prod162','Cat9',4137);
insert into Products values(163,'P163','Prod163','Cat5',4003);
insert into Products values(164,'P164','Prod164','Cat4',2855);
insert into Products values(165,'P165','Prod165','Cat2',3515);
insert into Products values(166,'P166','Prod166','Cat2',5228);
insert into Products values(167,'P167','Prod167','Cat2',3407);
insert into Products values(168,'P168','Prod168','Cat9',4136);
insert into Products values(169,'P169','Prod169','Cat5',3229);
insert into Products values(170,'P170','Prod170','Cat11',4568);
insert into Products values(171,'P171','Prod171','Cat5',4742);
insert into Products values(172,'P172','Prod172','Cat7',474);
insert into Products values(173,'P173','Prod173','Cat4',2589);
insert into Products values(174,'P174','Prod174','Cat8',1152);
insert into Products values(175,'P175','Prod175','Cat4',612);
insert into Products values(176,'P176','Prod176','Cat8',2345);
insert into Products values(177,'P177','Prod177','Cat7',2308);
insert into Products values(178,'P178','Prod178','Cat11',4346);
insert into Products values(179,'P179','Prod179','Cat11',3984);
insert into Products values(180,'P180','Prod180','Cat5',511);
insert into Products values(181,'P181','Prod181','Cat6',524);
insert into Products values(182,'P182','Prod182','Cat1',3748);
insert into Products values(183,'P183','Prod183','Cat4',3520);
insert into Products values(184,'P184','Prod184','Cat9',3591);
insert into Products values(185,'P185','Prod185','Cat10',5081);
insert into Products values(186,'P186','Prod186','Cat11',4381);
insert into Products values(187,'P187','Prod187','Cat11',5588);
insert into Products values(188,'P188','Prod188','Cat4',3358);
insert into Products values(189,'P189','Prod189','Cat6',4680);
insert into Products values(190,'P190','Prod190','Cat9',2157);
insert into Products values(191,'P191','Prod191','Cat4',2459);
insert into Products values(192,'P192','Prod192','Cat8',816);
insert into Products values(193,'P193','Prod193','Cat7',388);
insert into Products values(194,'P194','Prod194','Cat8',5241);
insert into Products values(195,'P195','Prod195','Cat1',4319);
insert into Products values(196,'P196','Prod196','Cat5',3935);
insert into Products values(197,'P197','Prod197','Cat4',4862);
insert into Products values(198,'P198','Prod198','Cat5',5388);
insert into Products values(199,'P199','Prod199','Cat5',3094);
insert into Products values(200,'P200','Prod200','Cat5',3961);
insert into Countries values('C1','Norway ','Europa');
insert into Customers values(1,'Cosetta Savoca','Private','C1');
insert into Invoices values(1,20080106,1);
insert into InvoiceLines values(1,1,124,1,3431);
insert into InvoiceLines values(1,2,182,8,2222);
insert into InvoiceLines values(1,3,44,6,5487);
insert into Customers values(2,'Gioietta Carello','Private','C1');
insert into Invoices values(2,20090602,2);
insert into InvoiceLines values(2,1,23,2,4169);
insert into InvoiceLines values(2,2,26,2,4378);
insert into InvoiceLines values(2,3,77,7,1230);
insert into Invoices values(3,20080302,2);
insert into InvoiceLines values(3,1,39,9,2813);
insert into Invoices values(4,20090914,2);
insert into InvoiceLines values(4,1,127,7,3246);
insert into InvoiceLines values(4,2,87,9,577);
insert into InvoiceLines values(4,3,117,8,2366);
insert into InvoiceLines values(4,4,180,1,854);
insert into Invoices values(5,20090807,2);
insert into InvoiceLines values(5,1,82,6,5957);
insert into InvoiceLines values(5,2,7,5,5110);
insert into InvoiceLines values(5,3,71,9,499);
insert into Customers values(3,'Esta Faggione','Private','C1');
insert into Invoices values(6,20090901,3);
insert into InvoiceLines values(6,1,149,7,5126);
insert into InvoiceLines values(6,2,85,8,2461);
insert into Invoices values(7,20090120,3);
insert into InvoiceLines values(7,1,35,10,3787);
insert into InvoiceLines values(7,2,33,2,3990);
insert into InvoiceLines values(7,3,7,5,1078);
insert into Invoices values(8,20080814,3);
insert into InvoiceLines values(8,1,122,2,3333);
insert into InvoiceLines values(8,2,86,7,2100);
insert into Customers values(4,'Abela Collomosse','Private','C1');
insert into Invoices values(9,20090118,4);
insert into InvoiceLines values(9,1,94,4,5029);
insert into InvoiceLines values(9,2,118,3,3259);
insert into InvoiceLines values(9,3,35,4,3868);
insert into Invoices values(10,20090127,4);
insert into InvoiceLines values(10,1,16,3,1723);
insert into InvoiceLines values(10,2,42,6,1319);
insert into InvoiceLines values(10,3,174,4,5781);
insert into InvoiceLines values(10,4,54,7,4517);
insert into Invoices values(11,20091026,4);
insert into InvoiceLines values(11,1,92,9,3215);
insert into InvoiceLines values(11,2,155,2,5684);
insert into InvoiceLines values(11,3,31,3,5909);
insert into InvoiceLines values(11,4,60,1,2545);
insert into Customers values(5,'Melino Giacalone','Public','C1');
insert into Invoices values(12,20080713,5);
insert into InvoiceLines values(12,1,15,1,4143);
insert into InvoiceLines values(12,2,9,6,4254);
insert into InvoiceLines values(12,3,107,1,2635);
insert into Invoices values(13,20081107,5);
insert into InvoiceLines values(13,1,88,2,3543);
insert into InvoiceLines values(13,2,61,8,1040);
insert into Invoices values(14,20081113,5);
insert into InvoiceLines values(14,1,101,2,1231);
insert into InvoiceLines values(14,2,64,8,719);
insert into Invoices values(15,20090219,5);
insert into InvoiceLines values(15,1,123,8,2051);
insert into InvoiceLines values(15,2,36,7,1304);
insert into Customers values(6,'Renata Giachetti','Public','C1');
insert into Invoices values(16,20090922,6);
insert into InvoiceLines values(16,1,187,3,1129);
insert into InvoiceLines values(16,2,124,3,1526);
insert into InvoiceLines values(16,3,61,8,2125);
insert into Invoices values(17,20080613,6);
insert into InvoiceLines values(17,1,48,2,1675);
insert into InvoiceLines values(17,2,112,6,1958);
insert into InvoiceLines values(17,3,154,6,4824);
insert into Customers values(7,'Nilva Borzacchini','Private','C1');
insert into Invoices values(18,20080612,7);
insert into InvoiceLines values(18,1,34,1,5370);
insert into InvoiceLines values(18,2,17,6,1265);
insert into InvoiceLines values(18,3,85,6,3268);
insert into Invoices values(19,20090302,7);
insert into InvoiceLines values(19,1,27,2,5207);
insert into InvoiceLines values(19,2,163,1,5197);
insert into InvoiceLines values(19,3,170,1,5297);
insert into Countries values('C2','Honduras ','America');
insert into Customers values(8,'Renaldo Bonasera','Public','C2');
insert into Invoices values(20,20090607,8);
insert into InvoiceLines values(20,1,63,10,5205);
insert into InvoiceLines values(20,2,8,7,2275);
insert into Customers values(9,'Rossina Gattuso','Private','C2');
insert into Invoices values(21,20090816,9);
insert into InvoiceLines values(21,1,121,3,3612);
insert into InvoiceLines values(21,2,200,2,1393);
insert into InvoiceLines values(21,3,160,5,4651);
insert into InvoiceLines values(21,4,124,9,4385);
insert into Invoices values(22,20090303,9);
insert into InvoiceLines values(22,1,82,1,1730);
insert into InvoiceLines values(22,2,2,9,663);
insert into InvoiceLines values(22,3,123,2,952);
insert into Invoices values(23,20090204,9);
insert into InvoiceLines values(23,1,129,9,5603);
insert into InvoiceLines values(23,2,49,9,2262);
insert into InvoiceLines values(23,3,156,4,2360);
insert into InvoiceLines values(23,4,89,3,2497);
insert into Customers values(10,'Fenesina Ferri','Public','C2');
insert into Invoices values(24,20080312,10);
insert into InvoiceLines values(24,1,56,1,2026);
insert into Customers values(11,'Realdo Pirelli','Public','C2');
insert into Invoices values(25,20080719,11);
insert into InvoiceLines values(25,1,48,10,2194);
insert into InvoiceLines values(25,2,189,7,3836);
insert into InvoiceLines values(25,3,6,3,1129);
insert into Invoices values(26,20090727,11);
insert into InvoiceLines values(26,1,92,6,3590);
insert into InvoiceLines values(26,2,152,9,2543);
insert into InvoiceLines values(26,3,142,10,2556);
insert into InvoiceLines values(26,4,143,4,2099);
insert into Invoices values(27,20091016,11);
insert into InvoiceLines values(27,1,40,2,5828);
insert into InvoiceLines values(27,2,49,10,1816);
insert into Customers values(12,'Loria Priore','Private','C2');
insert into Invoices values(28,20090820,12);
insert into InvoiceLines values(28,1,28,3,2832);
insert into InvoiceLines values(28,2,199,5,4940);
insert into Invoices values(29,20090608,12);
insert into InvoiceLines values(29,1,85,9,4407);
insert into InvoiceLines values(29,2,106,10,4414);
insert into InvoiceLines values(29,3,22,3,2694);
insert into InvoiceLines values(29,4,49,5,3294);
insert into Invoices values(30,20080104,12);
insert into InvoiceLines values(30,1,103,6,3711);
insert into InvoiceLines values(30,2,100,3,2846);
insert into InvoiceLines values(30,3,92,9,524);
insert into Invoices values(31,20090720,12);
insert into InvoiceLines values(31,1,115,8,1915);
insert into InvoiceLines values(31,2,124,1,386);
insert into InvoiceLines values(31,3,176,1,4967);
insert into Customers values(13,'Buono Sgro','Private','C2');
insert into Invoices values(32,20080111,13);
insert into InvoiceLines values(32,1,87,1,572);
insert into Countries values('C3','Bolivia ','America');
insert into Customers values(14,'Everaldo Mattare','Public','C3');
insert into Invoices values(33,20090711,14);
insert into InvoiceLines values(33,1,161,5,3092);
insert into Invoices values(34,20091125,14);
insert into InvoiceLines values(34,1,87,3,1023);
insert into Invoices values(35,20080525,14);
insert into InvoiceLines values(35,1,124,2,4500);
insert into InvoiceLines values(35,2,77,5,1359);
insert into Invoices values(36,20090706,14);
insert into InvoiceLines values(36,1,198,10,3043);
insert into InvoiceLines values(36,2,16,9,5408);
insert into InvoiceLines values(36,3,36,6,2336);
insert into Customers values(15,'Rizziera Ferrari','Public','C3');
insert into Invoices values(37,20080417,15);
insert into InvoiceLines values(37,1,158,10,1178);
insert into InvoiceLines values(37,2,135,9,4551);
insert into Invoices values(38,20090823,15);
insert into InvoiceLines values(38,1,9,10,1263);
insert into Customers values(16,'Orsetta Carrocci','Public','C3');
insert into Invoices values(39,20080605,16);
insert into InvoiceLines values(39,1,137,10,5018);
insert into Invoices values(40,20080722,16);
insert into InvoiceLines values(40,1,137,8,2881);
insert into InvoiceLines values(40,2,92,4,5665);
insert into Invoices values(41,20090713,16);
insert into InvoiceLines values(41,1,151,5,5674);
insert into InvoiceLines values(41,2,82,1,4132);
insert into InvoiceLines values(41,3,94,3,4645);
insert into Customers values(17,'Alamanno Aquilino','Private','C3');
insert into Invoices values(42,20080811,17);
insert into InvoiceLines values(42,1,153,3,5316);
insert into InvoiceLines values(42,2,116,1,2604);
insert into Customers values(18,'Esperina Mascaro','Public','C3');
insert into Invoices values(43,20080116,18);
insert into InvoiceLines values(43,1,35,3,3975);
insert into InvoiceLines values(43,2,176,10,2786);
insert into InvoiceLines values(43,3,9,7,3558);
insert into InvoiceLines values(43,4,50,5,3377);
insert into Invoices values(44,20090707,18);
insert into InvoiceLines values(44,1,23,4,4990);
insert into InvoiceLines values(44,2,107,6,1438);
insert into InvoiceLines values(44,3,113,5,1325);
insert into Customers values(19,'Ivetta Rinella','Private','C3');
insert into Invoices values(45,20080715,19);
insert into InvoiceLines values(45,1,68,10,1739);
insert into Invoices values(46,20090919,19);
insert into InvoiceLines values(46,1,172,1,403);
insert into InvoiceLines values(46,2,57,3,2330);
insert into Countries values('C4','Viet Nam ','Asia');
insert into Customers values(20,'Vittorina Miele','Public','C4');
insert into Invoices values(47,20090202,20);
insert into InvoiceLines values(47,1,118,6,5379);
insert into InvoiceLines values(47,2,76,4,722);
insert into Invoices values(48,20080625,20);
insert into InvoiceLines values(48,1,181,1,3714);
insert into Invoices values(49,20080215,20);
insert into InvoiceLines values(49,1,172,3,4229);
insert into InvoiceLines values(49,2,113,6,2632);
insert into InvoiceLines values(49,3,111,4,1167);
insert into InvoiceLines values(49,4,36,8,1651);
insert into Customers values(21,'Nobilia Raspallo','Public','C4');
insert into Invoices values(50,20090510,21);
insert into InvoiceLines values(50,1,94,10,2952);
insert into InvoiceLines values(50,2,79,6,897);
insert into InvoiceLines values(50,3,109,2,3578);
insert into InvoiceLines values(50,4,131,5,3842);
insert into Invoices values(51,20090417,21);
insert into InvoiceLines values(51,1,119,9,4188);
insert into InvoiceLines values(51,2,23,7,5126);
insert into InvoiceLines values(51,3,14,3,5691);
insert into InvoiceLines values(51,4,127,5,1109);
insert into Customers values(22,'Adilia Maldera','Public','C4');
insert into Invoices values(52,20091020,22);
insert into InvoiceLines values(52,1,117,8,1534);
insert into InvoiceLines values(52,2,24,7,5607);
insert into InvoiceLines values(52,3,135,8,4285);
insert into Invoices values(53,20081004,22);
insert into InvoiceLines values(53,1,28,3,4879);
insert into InvoiceLines values(53,2,100,3,3884);
insert into InvoiceLines values(53,3,35,3,5027);
insert into InvoiceLines values(53,4,44,9,5435);
insert into Invoices values(54,20081109,22);
insert into InvoiceLines values(54,1,101,10,4160);
insert into InvoiceLines values(54,2,31,3,1479);
insert into InvoiceLines values(54,3,145,10,3744);
insert into Invoices values(55,20091012,22);
insert into InvoiceLines values(55,1,81,1,5379);
insert into InvoiceLines values(55,2,30,2,3656);
insert into Customers values(23,'Artemisia Franco','Private','C4');
insert into Invoices values(56,20080210,23);
insert into InvoiceLines values(56,1,4,6,1835);
insert into InvoiceLines values(56,2,84,9,1143);
insert into InvoiceLines values(56,3,196,5,5625);
insert into InvoiceLines values(56,4,99,5,2871);
insert into Invoices values(57,20090826,23);
insert into InvoiceLines values(57,1,159,2,5029);
insert into Invoices values(58,20090120,23);
insert into InvoiceLines values(58,1,63,3,687);
insert into Invoices values(59,20080722,23);
insert into InvoiceLines values(59,1,156,7,2596);
insert into Customers values(24,'Palmina Nappi','Private','C4');
insert into Invoices values(60,20080525,24);
insert into InvoiceLines values(60,1,136,9,5566);
insert into InvoiceLines values(60,2,88,2,3554);
insert into InvoiceLines values(60,3,194,2,1004);
insert into InvoiceLines values(60,4,166,3,2921);
insert into Invoices values(61,20090506,24);
insert into InvoiceLines values(61,1,173,3,3760);
insert into Countries values('C5','Mauritius ','Africa');
insert into Customers values(25,'Paolica San Andres','Private','C5');
insert into Invoices values(62,20091115,25);
insert into InvoiceLines values(62,1,107,3,4557);
insert into InvoiceLines values(62,2,98,9,1825);
insert into InvoiceLines values(62,3,1,4,1205);
insert into InvoiceLines values(62,4,63,10,3615);
insert into Customers values(26,'Conone Granata','Public','C5');
insert into Invoices values(63,20081103,26);
insert into InvoiceLines values(63,1,177,5,1338);
insert into InvoiceLines values(63,2,101,3,3166);
insert into InvoiceLines values(63,3,176,2,4553);
insert into Invoices values(64,20080913,26);
insert into InvoiceLines values(64,1,187,10,734);
insert into InvoiceLines values(64,2,155,2,5014);
insert into InvoiceLines values(64,3,176,2,4970);
insert into Invoices values(65,20091013,26);
insert into InvoiceLines values(65,1,115,10,2535);
insert into Invoices values(66,20080213,26);
insert into InvoiceLines values(66,1,158,6,1583);
insert into InvoiceLines values(66,2,42,3,3724);
insert into InvoiceLines values(66,3,63,5,626);
insert into Customers values(27,'Anta Sapora','Public','C5');
insert into Invoices values(67,20080414,27);
insert into InvoiceLines values(67,1,40,6,4421);
insert into InvoiceLines values(67,2,57,5,967);
insert into InvoiceLines values(67,3,119,9,5591);
insert into Customers values(28,'Ortilia Magarelli','Private','C5');
insert into Invoices values(68,20090326,28);
insert into InvoiceLines values(68,1,200,8,4511);
insert into InvoiceLines values(68,2,9,5,5976);
insert into Customers values(29,'Ivreo Neri','Private','C5');
insert into Invoices values(69,20090516,29);
insert into InvoiceLines values(69,1,190,5,2724);
insert into InvoiceLines values(69,2,182,3,757);
insert into InvoiceLines values(69,3,32,1,4779);
insert into Invoices values(70,20080219,29);
insert into InvoiceLines values(70,1,126,3,5828);
insert into InvoiceLines values(70,2,200,3,3474);
insert into InvoiceLines values(70,3,68,2,3252);
insert into Countries values('C6','Algeria ','Africa');
insert into Customers values(30,'Mariola Benedetti','Public','C6');
insert into Invoices values(71,20090203,30);
insert into InvoiceLines values(71,1,100,1,4620);
insert into Customers values(31,'Albo DeLuca','Private','C6');
insert into Invoices values(72,20080919,31);
insert into InvoiceLines values(72,1,71,8,1540);
insert into InvoiceLines values(72,2,52,3,3576);
insert into InvoiceLines values(72,3,27,3,5385);
insert into Invoices values(73,20090810,31);
insert into InvoiceLines values(73,1,185,4,5966);
insert into InvoiceLines values(73,2,71,1,3680);
insert into Invoices values(74,20091118,31);
insert into InvoiceLines values(74,1,190,8,2889);
insert into Invoices values(75,20090723,31);
insert into InvoiceLines values(75,1,15,3,5764);
insert into Customers values(32,'Evaldo Martini','Private','C6');
insert into Invoices values(76,20090114,32);
insert into InvoiceLines values(76,1,77,2,4542);
insert into InvoiceLines values(76,2,148,1,2476);
insert into Customers values(33,'Vilio Lucano','Public','C6');
insert into Invoices values(77,20091010,33);
insert into InvoiceLines values(77,1,44,3,3771);
insert into InvoiceLines values(77,2,161,6,4795);
insert into InvoiceLines values(77,3,75,10,5973);
insert into InvoiceLines values(77,4,192,2,1695);
insert into Customers values(34,'Osilide Scarpa','Private','C6');
insert into Invoices values(78,20091010,34);
insert into InvoiceLines values(78,1,146,9,2626);
insert into InvoiceLines values(78,2,54,8,4575);
insert into InvoiceLines values(78,3,163,4,3245);
insert into Invoices values(79,20080125,34);
insert into InvoiceLines values(79,1,165,4,1414);
insert into InvoiceLines values(79,2,141,2,2897);
insert into InvoiceLines values(79,3,6,2,624);
insert into InvoiceLines values(79,4,54,8,4842);
insert into Invoices values(80,20090825,34);
insert into InvoiceLines values(80,1,65,4,1640);
insert into Customers values(35,'Fioralba Matteri','Public','C6');
insert into Invoices values(81,20091017,35);
insert into InvoiceLines values(81,1,42,10,4108);
insert into InvoiceLines values(81,2,157,3,5314);
insert into InvoiceLines values(81,3,65,2,3726);
insert into InvoiceLines values(81,4,83,7,4670);
insert into Customers values(36,'Fines Froio','Private','C6');
insert into Invoices values(82,20090314,36);
insert into InvoiceLines values(82,1,114,10,2823);
insert into InvoiceLines values(82,2,69,5,2018);
insert into InvoiceLines values(82,3,192,1,1348);
insert into InvoiceLines values(82,4,21,4,1646);
insert into Invoices values(83,20090516,36);
insert into InvoiceLines values(83,1,12,7,4102);
insert into Invoices values(84,20090325,36);
insert into InvoiceLines values(84,1,190,7,1961);
insert into InvoiceLines values(84,2,27,6,3869);
insert into InvoiceLines values(84,3,170,9,2139);
insert into Countries values('C7','Cuba ','America');
insert into Customers values(37,'Ofeglia Caruso','Public','C7');
insert into Invoices values(85,20090921,37);
insert into InvoiceLines values(85,1,5,8,1383);
insert into InvoiceLines values(85,2,172,2,3646);
insert into InvoiceLines values(85,3,188,3,3021);
insert into Invoices values(86,20090401,37);
insert into InvoiceLines values(86,1,118,2,5971);
insert into InvoiceLines values(86,2,89,8,1091);
insert into InvoiceLines values(86,3,141,3,3461);
insert into Invoices values(87,20081113,37);
insert into InvoiceLines values(87,1,152,8,2467);
insert into InvoiceLines values(87,2,81,3,4630);
insert into Invoices values(88,20090516,37);
insert into InvoiceLines values(88,1,168,8,2395);
insert into Customers values(38,'Esuberanzo Valentini','Public','C7');
insert into Invoices values(89,20080719,38);
insert into InvoiceLines values(89,1,30,1,1945);
insert into InvoiceLines values(89,2,95,6,2747);
insert into Invoices values(90,20091008,38);
insert into InvoiceLines values(90,1,55,4,315);
insert into Invoices values(91,20080619,38);
insert into InvoiceLines values(91,1,16,1,1767);
insert into Customers values(39,'Irenea Gizzo','Private','C7');
insert into Invoices values(92,20091106,39);
insert into InvoiceLines values(92,1,121,9,2772);
insert into InvoiceLines values(92,2,130,7,2062);
insert into Invoices values(93,20080508,39);
insert into InvoiceLines values(93,1,187,4,2430);
insert into InvoiceLines values(93,2,84,10,2245);
insert into Invoices values(94,20091115,39);
insert into InvoiceLines values(94,1,135,5,5696);
insert into InvoiceLines values(94,2,185,2,4592);
insert into InvoiceLines values(94,3,51,7,5884);
insert into Customers values(40,'Florentia Maiuolo','Private','C7');
insert into Invoices values(95,20090302,40);
insert into InvoiceLines values(95,1,146,3,5598);
insert into InvoiceLines values(95,2,168,9,1805);
insert into Invoices values(96,20091023,40);
insert into InvoiceLines values(96,1,150,10,792);
insert into InvoiceLines values(96,2,50,10,4336);
insert into InvoiceLines values(96,3,127,7,799);
insert into Invoices values(97,20090217,40);
insert into InvoiceLines values(97,1,89,9,5636);
insert into InvoiceLines values(97,2,7,1,5335);
insert into Customers values(41,'Florenza Celona','Public','C7');
insert into Invoices values(98,20080921,41);
insert into InvoiceLines values(98,1,185,6,2956);
insert into Invoices values(99,20080509,41);
insert into InvoiceLines values(99,1,76,6,1083);
insert into InvoiceLines values(99,2,57,1,432);
insert into InvoiceLines values(99,3,162,8,723);
insert into InvoiceLines values(99,4,155,10,2721);
insert into Countries values('C8','Sweden ','Europa');
insert into Customers values(42,'Fioralbo Bruno','Public','C8');
insert into Invoices values(100,20080117,42);
insert into InvoiceLines values(100,1,179,3,3100);
insert into InvoiceLines values(100,2,11,4,5297);
insert into Customers values(43,'Flamina Urgola','Public','C8');
insert into Invoices values(101,20080320,43);
insert into InvoiceLines values(101,1,64,2,4221);
insert into InvoiceLines values(101,2,100,1,730);
insert into InvoiceLines values(101,3,82,10,2974);
insert into Invoices values(102,20090914,43);
insert into InvoiceLines values(102,1,65,4,1446);
insert into InvoiceLines values(102,2,68,8,1635);
insert into Invoices values(103,20090822,43);
insert into InvoiceLines values(103,1,74,3,2631);
insert into Invoices values(104,20080716,43);
insert into InvoiceLines values(104,1,36,3,3990);
insert into InvoiceLines values(104,2,198,3,1986);
insert into InvoiceLines values(104,3,5,4,1231);
insert into InvoiceLines values(104,4,4,1,1626);
insert into Customers values(44,'Gigliante Laudicino','Private','C8');
insert into Invoices values(105,20090511,44);
insert into InvoiceLines values(105,1,33,8,1935);
insert into Invoices values(106,20090201,44);
insert into InvoiceLines values(106,1,87,9,2941);
insert into Invoices values(107,20090913,44);
insert into InvoiceLines values(107,1,194,8,4697);
insert into Customers values(45,'Gisa Stocco','Private','C8');
insert into Invoices values(108,20090810,45);
insert into InvoiceLines values(108,1,153,5,3263);
insert into Invoices values(109,20090523,45);
insert into InvoiceLines values(109,1,101,2,5498);
insert into Invoices values(110,20080417,45);
insert into InvoiceLines values(110,1,56,2,4270);
insert into InvoiceLines values(110,2,91,1,4185);
insert into InvoiceLines values(110,3,177,4,686);
insert into InvoiceLines values(110,4,28,5,5898);
insert into Customers values(46,'Licio Lottardi','Public','C8');
insert into Invoices values(111,20091022,46);
insert into InvoiceLines values(111,1,99,5,716);
insert into InvoiceLines values(111,2,161,5,1674);
insert into InvoiceLines values(111,3,181,1,4863);
insert into InvoiceLines values(111,4,146,10,1382);
insert into Invoices values(112,20080503,46);
insert into InvoiceLines values(112,1,90,5,421);
insert into InvoiceLines values(112,2,190,6,5725);
insert into InvoiceLines values(112,3,152,9,2463);
insert into Invoices values(113,20090407,46);
insert into InvoiceLines values(113,1,75,3,4817);
insert into InvoiceLines values(113,2,80,3,1211);
insert into InvoiceLines values(113,3,73,1,3289);
insert into Invoices values(114,20090904,46);
insert into InvoiceLines values(114,1,102,9,899);
insert into Customers values(47,'Olda Agrusa','Public','C8');
insert into Invoices values(115,20080405,47);
insert into InvoiceLines values(115,1,95,8,536);
insert into InvoiceLines values(115,2,107,5,478);
insert into InvoiceLines values(115,3,172,4,5019);
insert into InvoiceLines values(115,4,67,2,3964);
insert into Customers values(48,'Cunegonda D’Alisa','Private','C8');
insert into Invoices values(116,20080522,48);
insert into InvoiceLines values(116,1,14,1,323);
insert into InvoiceLines values(116,2,37,1,3246);
insert into Invoices values(117,20091024,48);
insert into InvoiceLines values(117,1,38,5,317);
insert into InvoiceLines values(117,2,17,7,1726);
insert into InvoiceLines values(117,3,186,3,4850);
insert into InvoiceLines values(117,4,9,8,1503);
insert into Invoices values(118,20090425,48);
insert into InvoiceLines values(118,1,182,6,2329);
insert into InvoiceLines values(118,2,150,4,4025);
insert into InvoiceLines values(118,3,95,7,4271);
insert into Customers values(49,'Bennardo Catoggio','Public','C8');
insert into Invoices values(119,20090713,49);
insert into InvoiceLines values(119,1,172,1,309);
insert into InvoiceLines values(119,2,109,5,2512);
insert into InvoiceLines values(119,3,189,9,4492);
insert into InvoiceLines values(119,4,15,3,3868);
insert into Invoices values(120,20080423,49);
insert into InvoiceLines values(120,1,4,2,4025);
insert into InvoiceLines values(120,2,132,1,3152);
insert into InvoiceLines values(120,3,51,6,5610);
insert into InvoiceLines values(120,4,106,1,4248);
insert into Countries values('C9','Saudi Arabia ','Asia');
insert into Customers values(50,'Goliarda Lupis','Private','C9');
insert into Invoices values(121,20081118,50);
insert into InvoiceLines values(121,1,166,7,3759);
insert into InvoiceLines values(121,2,127,5,3587);
insert into Customers values(51,'Servilia Nucifero','Private','C9');
insert into Invoices values(122,20090409,51);
insert into InvoiceLines values(122,1,79,9,401);
insert into InvoiceLines values(122,2,59,3,4389);
insert into InvoiceLines values(122,3,34,10,3341);
insert into Invoices values(123,20090607,51);
insert into InvoiceLines values(123,1,1,8,484);
insert into InvoiceLines values(123,2,115,7,3942);
insert into InvoiceLines values(123,3,181,7,1425);
insert into Invoices values(124,20080101,51);
insert into InvoiceLines values(124,1,48,8,2157);
insert into InvoiceLines values(124,2,136,2,4357);
insert into Invoices values(125,20090714,51);
insert into InvoiceLines values(125,1,72,10,3694);
insert into InvoiceLines values(125,2,20,5,2758);
insert into Customers values(52,'Evia Scoleri','Private','C9');
insert into Invoices values(126,20090914,52);
insert into InvoiceLines values(126,1,10,5,1683);
insert into InvoiceLines values(126,2,138,5,5018);
insert into InvoiceLines values(126,3,66,10,2934);
insert into InvoiceLines values(126,4,178,9,5241);
insert into Invoices values(127,20080511,52);
insert into InvoiceLines values(127,1,194,10,3856);
insert into InvoiceLines values(127,2,173,7,926);
insert into InvoiceLines values(127,3,165,8,521);
insert into Customers values(53,'Orestella Alvino','Public','C9');
insert into Invoices values(128,20080212,53);
insert into InvoiceLines values(128,1,25,5,2638);
insert into InvoiceLines values(128,2,45,6,779);
insert into InvoiceLines values(128,3,7,4,5296);
insert into InvoiceLines values(128,4,85,2,5631);
insert into Customers values(54,'Evenzio Marino','Private','C9');
insert into Invoices values(129,20090409,54);
insert into InvoiceLines values(129,1,10,9,3876);
insert into InvoiceLines values(129,2,130,9,2071);
insert into Countries values('C10','French Guiana ','America');
insert into Customers values(55,'Rocco Puglisi','Private','C10');
insert into Invoices values(130,20091104,55);
insert into InvoiceLines values(130,1,119,10,2235);
insert into InvoiceLines values(130,2,41,5,3931);
insert into InvoiceLines values(130,3,182,3,2351);
insert into Invoices values(131,20080120,55);
insert into InvoiceLines values(131,1,169,1,681);
insert into Invoices values(132,20080710,55);
insert into InvoiceLines values(132,1,91,1,3021);
insert into Customers values(56,'Giunio Calabretta','Private','C10');
insert into Invoices values(133,20091014,56);
insert into InvoiceLines values(133,1,100,5,5831);
insert into InvoiceLines values(133,2,20,5,4748);
insert into InvoiceLines values(133,3,102,9,2071);
insert into InvoiceLines values(133,4,57,7,2421);
insert into Customers values(57,'Otilde Tedesco','Private','C10');
insert into Invoices values(134,20081011,57);
insert into InvoiceLines values(134,1,159,10,4003);
insert into InvoiceLines values(134,2,125,9,2487);
insert into Invoices values(135,20090312,57);
insert into InvoiceLines values(135,1,171,10,3182);
insert into InvoiceLines values(135,2,61,3,2192);
insert into InvoiceLines values(135,3,29,9,1281);
insert into Invoices values(136,20081122,57);
insert into InvoiceLines values(136,1,166,8,2685);
insert into InvoiceLines values(136,2,185,10,5211);
insert into Invoices values(137,20090714,57);
insert into InvoiceLines values(137,1,22,9,4244);
insert into InvoiceLines values(137,2,141,1,420);
insert into Customers values(58,'Zelda Giacopelli','Public','C10');
insert into Invoices values(138,20090117,58);
insert into InvoiceLines values(138,1,42,10,5424);
insert into InvoiceLines values(138,2,67,3,4789);
insert into Invoices values(139,20080512,58);
insert into InvoiceLines values(139,1,161,8,3993);
insert into InvoiceLines values(139,2,63,7,3174);
insert into InvoiceLines values(139,3,191,1,1545);
insert into InvoiceLines values(139,4,62,7,1753);
insert into Invoices values(140,20090713,58);
insert into InvoiceLines values(140,1,158,7,1523);
insert into InvoiceLines values(140,2,68,4,3634);
insert into Customers values(59,'Liviero Guarracino','Private','C10');
insert into Invoices values(141,20090611,59);
insert into InvoiceLines values(141,1,160,3,2247);
insert into Invoices values(142,20080219,59);
insert into InvoiceLines values(142,1,18,3,3745);
insert into InvoiceLines values(142,2,54,2,3526);
insert into InvoiceLines values(142,3,10,7,1696);
insert into Countries values('C11','Peru ','America');
insert into Customers values(60,'Giuda Chille','Public','C11');
insert into Invoices values(143,20090609,60);
insert into InvoiceLines values(143,1,91,8,3818);
insert into InvoiceLines values(143,2,29,5,390);
insert into InvoiceLines values(143,3,14,9,546);
insert into InvoiceLines values(143,4,113,9,1837);
insert into Invoices values(144,20081022,60);
insert into InvoiceLines values(144,1,81,5,2102);
insert into InvoiceLines values(144,2,76,9,2183);
insert into InvoiceLines values(144,3,85,4,5635);
insert into Invoices values(145,20080319,60);
insert into InvoiceLines values(145,1,192,7,617);
insert into Invoices values(146,20080824,60);
insert into InvoiceLines values(146,1,79,4,3449);
insert into InvoiceLines values(146,2,40,3,1977);
insert into InvoiceLines values(146,3,192,6,3833);
insert into Customers values(61,'Sisinio Ientile','Public','C11');
insert into Invoices values(147,20090317,61);
insert into InvoiceLines values(147,1,122,4,1070);
insert into Invoices values(148,20080610,61);
insert into InvoiceLines values(148,1,84,10,1304);
insert into InvoiceLines values(148,2,10,9,1318);
insert into InvoiceLines values(148,3,138,1,4830);
insert into InvoiceLines values(148,4,200,9,4434);
insert into Invoices values(149,20091113,61);
insert into InvoiceLines values(149,1,157,9,4912);
insert into InvoiceLines values(149,2,198,8,5149);
insert into InvoiceLines values(149,3,66,1,5460);
insert into InvoiceLines values(149,4,153,4,4538);
insert into Invoices values(150,20080218,61);
insert into InvoiceLines values(150,1,82,8,2044);
insert into InvoiceLines values(150,2,114,3,3263);
insert into InvoiceLines values(150,3,117,10,4654);
insert into InvoiceLines values(150,4,100,3,1844);
insert into Customers values(62,'Romanita Vitale','Private','C11');
insert into Invoices values(151,20090716,62);
insert into InvoiceLines values(151,1,105,6,3129);
insert into InvoiceLines values(151,2,33,3,4510);
insert into InvoiceLines values(151,3,155,6,5336);
insert into InvoiceLines values(151,4,54,3,5625);
insert into Invoices values(152,20080917,62);
insert into InvoiceLines values(152,1,160,4,4242);
insert into InvoiceLines values(152,2,6,4,2309);
insert into InvoiceLines values(152,3,68,3,3715);
insert into InvoiceLines values(152,4,29,3,690);
insert into Customers values(63,'Letiziano Melchiorre','Public','C11');
insert into Invoices values(153,20080420,63);
insert into InvoiceLines values(153,1,129,4,5066);
insert into InvoiceLines values(153,2,179,4,3288);
insert into InvoiceLines values(153,3,189,3,1107);
insert into InvoiceLines values(153,4,79,7,1910);
insert into Invoices values(154,20090326,63);
insert into InvoiceLines values(154,1,186,7,3344);
insert into Customers values(64,'Furimma Montanari','Private','C11');
insert into Invoices values(155,20090220,64);
insert into InvoiceLines values(155,1,49,5,4858);
insert into InvoiceLines values(155,2,98,10,1741);
insert into InvoiceLines values(155,3,91,9,2357);
insert into Invoices values(156,20090806,64);
insert into InvoiceLines values(156,1,5,5,4548);
insert into InvoiceLines values(156,2,37,3,2521);
insert into Invoices values(157,20091104,64);
insert into InvoiceLines values(157,1,200,6,4867);
insert into InvoiceLines values(157,2,132,1,4051);
insert into InvoiceLines values(157,3,114,2,3204);
insert into InvoiceLines values(157,4,151,2,5984);
insert into Countries values('C12','Kazakhstan ','Asia');
insert into Customers values(65,'Donizio Poppola','Private','C12');
insert into Invoices values(158,20080418,65);
insert into InvoiceLines values(158,1,160,2,698);
insert into InvoiceLines values(158,2,21,5,3699);
insert into Invoices values(159,20080126,65);
insert into InvoiceLines values(159,1,123,9,5914);
insert into InvoiceLines values(159,2,43,10,4149);
insert into InvoiceLines values(159,3,131,6,635);
insert into InvoiceLines values(159,4,49,7,1666);
insert into Invoices values(160,20091103,65);
insert into InvoiceLines values(160,1,56,4,848);
insert into InvoiceLines values(160,2,187,6,3064);
insert into Invoices values(161,20080908,65);
insert into InvoiceLines values(161,1,161,4,1148);
insert into Customers values(66,'Demaro Iamele','Private','C12');
insert into Invoices values(162,20090221,66);
insert into InvoiceLines values(162,1,69,10,3422);
insert into InvoiceLines values(162,2,160,10,5961);
insert into InvoiceLines values(162,3,77,2,2511);
insert into InvoiceLines values(162,4,135,2,3551);
insert into Invoices values(163,20080620,66);
insert into InvoiceLines values(163,1,165,3,2300);
insert into InvoiceLines values(163,2,46,9,488);
insert into InvoiceLines values(163,3,84,9,4458);
insert into InvoiceLines values(163,4,175,8,3467);
insert into Invoices values(164,20081103,66);
insert into InvoiceLines values(164,1,171,2,1852);
insert into InvoiceLines values(164,2,183,1,5397);
insert into InvoiceLines values(164,3,100,2,1254);
insert into Invoices values(165,20090819,66);
insert into InvoiceLines values(165,1,114,10,2620);
insert into Customers values(67,'Biagia Citriniti','Public','C12');
insert into Invoices values(166,20080815,67);
insert into InvoiceLines values(166,1,95,5,3258);
insert into Invoices values(167,20081011,67);
insert into InvoiceLines values(167,1,72,7,392);
insert into Invoices values(168,20080201,67);
insert into InvoiceLines values(168,1,183,9,2493);
insert into InvoiceLines values(168,2,161,7,3360);
insert into InvoiceLines values(168,3,141,8,5659);
insert into InvoiceLines values(168,4,27,2,3502);
insert into Customers values(68,'Zea DeFedericis','Public','C12');
insert into Invoices values(169,20080501,68);
insert into InvoiceLines values(169,1,81,5,775);
insert into InvoiceLines values(169,2,13,5,3764);
insert into InvoiceLines values(169,3,15,1,654);
insert into InvoiceLines values(169,4,45,7,3688);
insert into Invoices values(170,20090917,68);
insert into InvoiceLines values(170,1,153,6,1420);
insert into InvoiceLines values(170,2,183,8,4407);
insert into InvoiceLines values(170,3,110,6,1564);
insert into Customers values(69,'Angeletta Mattare','Public','C12');
insert into Invoices values(171,20090419,69);
insert into InvoiceLines values(171,1,29,1,1017);
insert into InvoiceLines values(171,2,188,7,4429);
insert into InvoiceLines values(171,3,129,1,2098);
insert into InvoiceLines values(171,4,138,4,4998);
insert into Invoices values(172,20090422,69);
insert into InvoiceLines values(172,1,26,2,2211);
insert into Invoices values(173,20090820,69);
insert into InvoiceLines values(173,1,129,5,1366);
insert into InvoiceLines values(173,2,196,5,2462);
insert into InvoiceLines values(173,3,78,7,5666);
insert into Invoices values(174,20090502,69);
insert into InvoiceLines values(174,1,49,3,2665);
insert into Customers values(70,'Libia Da Corte','Private','C12');
insert into Invoices values(175,20080826,70);
insert into InvoiceLines values(175,1,66,2,3416);
insert into Invoices values(176,20080622,70);
insert into InvoiceLines values(176,1,133,8,5661);
insert into InvoiceLines values(176,2,41,10,5082);
insert into InvoiceLines values(176,3,35,8,1250);
insert into Invoices values(177,20090519,70);
insert into InvoiceLines values(177,1,96,7,1768);
insert into Customers values(71,'Michelangiolo Molinaro','Private','C12');
insert into Invoices values(178,20080609,71);
insert into InvoiceLines values(178,1,129,4,4766);
insert into InvoiceLines values(178,2,115,2,5270);
insert into Invoices values(179,20090525,71);
insert into InvoiceLines values(179,1,89,5,2718);
insert into InvoiceLines values(179,2,198,4,4010);
insert into InvoiceLines values(179,3,171,4,1519);
insert into Invoices values(180,20080821,71);
insert into InvoiceLines values(180,1,109,5,4849);
insert into InvoiceLines values(180,2,125,8,1707);
insert into InvoiceLines values(180,3,184,4,5204);
insert into InvoiceLines values(180,4,5,1,5681);
insert into Invoices values(181,20080304,71);
insert into InvoiceLines values(181,1,65,10,621);
insert into InvoiceLines values(181,2,62,7,3512);
insert into InvoiceLines values(181,3,132,6,5230);
insert into InvoiceLines values(181,4,112,3,2072);
insert into Customers values(72,'Europea Grassi','Private','C12');
insert into Invoices values(182,20081113,72);
insert into InvoiceLines values(182,1,134,3,731);
insert into InvoiceLines values(182,2,92,6,5421);
insert into InvoiceLines values(182,3,144,3,1287);
insert into InvoiceLines values(182,4,54,7,527);
insert into Invoices values(183,20090703,72);
insert into InvoiceLines values(183,1,60,6,3182);
insert into Countries values('C13','Denmark ','Europa');
insert into Customers values(73,'Albertina Cornelio','Public','C13');
insert into Invoices values(184,20080304,73);
insert into InvoiceLines values(184,1,21,10,893);
insert into Invoices values(185,20091122,73);
insert into InvoiceLines values(185,1,34,8,5163);
insert into InvoiceLines values(185,2,79,4,3007);
insert into InvoiceLines values(185,3,180,5,2218);
insert into InvoiceLines values(185,4,167,5,797);
insert into Customers values(74,'Inga De Nofio','Public','C13');
insert into Invoices values(186,20090327,74);
insert into InvoiceLines values(186,1,117,2,3132);
insert into InvoiceLines values(186,2,106,1,3105);
insert into InvoiceLines values(186,3,169,9,4077);
insert into InvoiceLines values(186,4,186,3,4023);
insert into Invoices values(187,20090211,74);
insert into InvoiceLines values(187,1,131,2,4578);
insert into InvoiceLines values(187,2,125,3,5455);
insert into InvoiceLines values(187,3,86,2,4989);
insert into InvoiceLines values(187,4,39,7,5592);
insert into Invoices values(188,20080621,74);
insert into InvoiceLines values(188,1,36,1,2929);
insert into Customers values(75,'Fioranda Volpintesta','Public','C13');
insert into Invoices values(189,20090719,75);
insert into InvoiceLines values(189,1,144,3,2706);
insert into InvoiceLines values(189,2,181,10,2264);
insert into InvoiceLines values(189,3,97,3,3483);
insert into InvoiceLines values(189,4,116,1,400);
insert into Invoices values(190,20090307,75);
insert into InvoiceLines values(190,1,55,1,3825);
insert into Invoices values(191,20090120,75);
insert into InvoiceLines values(191,1,68,7,2402);
insert into InvoiceLines values(191,2,192,5,773);
insert into InvoiceLines values(191,3,147,3,916);
insert into Invoices values(192,20081123,75);
insert into InvoiceLines values(192,1,5,3,1543);
insert into InvoiceLines values(192,2,69,9,414);
insert into InvoiceLines values(192,3,153,8,5204);
insert into InvoiceLines values(192,4,131,6,1611);
insert into Customers values(76,'Radamisto Fanelli','Private','C13');
insert into Invoices values(193,20090102,76);
insert into InvoiceLines values(193,1,195,2,5123);
insert into Invoices values(194,20080816,76);
insert into InvoiceLines values(194,1,31,5,2622);
insert into InvoiceLines values(194,2,158,9,1245);
insert into InvoiceLines values(194,3,115,5,4820);
insert into Invoices values(195,20090920,76);
insert into InvoiceLines values(195,1,36,2,792);
insert into InvoiceLines values(195,2,196,5,4699);
insert into InvoiceLines values(195,3,169,9,2697);
insert into Invoices values(196,20090421,76);
insert into InvoiceLines values(196,1,86,6,1548);
insert into InvoiceLines values(196,2,109,3,4659);
insert into Customers values(77,'Norio Dragotto','Private','C13');
insert into Invoices values(197,20090104,77);
insert into InvoiceLines values(197,1,176,10,2475);
insert into InvoiceLines values(197,2,197,1,1617);
insert into Customers values(78,'Leonida Montanari','Private','C13');
insert into Invoices values(198,20080511,78);
insert into InvoiceLines values(198,1,171,10,474);
insert into InvoiceLines values(198,2,130,10,946);
insert into InvoiceLines values(198,3,45,6,1755);
insert into Invoices values(199,20090204,78);
insert into InvoiceLines values(199,1,68,10,4691);
insert into InvoiceLines values(199,2,108,5,547);
insert into InvoiceLines values(199,3,25,3,959);
insert into InvoiceLines values(199,4,167,8,5239);
insert into Invoices values(200,20081114,78);
insert into InvoiceLines values(200,1,117,9,3654);
insert into InvoiceLines values(200,2,62,9,2215);
insert into InvoiceLines values(200,3,78,9,3720);
insert into InvoiceLines values(200,4,177,4,2583);
insert into Invoices values(201,20080909,78);
insert into InvoiceLines values(201,1,143,4,5490);
insert into InvoiceLines values(201,2,32,9,5211);
insert into InvoiceLines values(201,3,82,10,5071);
insert into InvoiceLines values(201,4,45,4,4442);
insert into Customers values(79,'Fusco Galfre','Public','C13');
insert into Invoices values(202,20081014,79);
insert into InvoiceLines values(202,1,48,2,5612);
insert into InvoiceLines values(202,2,176,5,2154);
insert into InvoiceLines values(202,3,106,3,1230);
insert into InvoiceLines values(202,4,49,2,5113);
insert into Invoices values(203,20080821,79);
insert into InvoiceLines values(203,1,192,5,3512);
insert into InvoiceLines values(203,2,129,4,528);
insert into InvoiceLines values(203,3,190,3,1577);
insert into InvoiceLines values(203,4,67,2,4514);
insert into Invoices values(204,20080326,79);
insert into InvoiceLines values(204,1,138,4,2810);
insert into Countries values('C14','Morocco ','Africa');
insert into Customers values(80,'Nilva Rescina','Public','C14');
insert into Invoices values(205,20080616,80);
insert into InvoiceLines values(205,1,34,3,1366);
insert into InvoiceLines values(205,2,193,8,3783);
insert into InvoiceLines values(205,3,152,1,5552);
insert into InvoiceLines values(205,4,183,3,1337);
insert into Customers values(81,'Cariscopo Teti','Private','C14');
insert into Invoices values(206,20080511,81);
insert into InvoiceLines values(206,1,92,8,501);
insert into InvoiceLines values(206,2,71,3,5458);
insert into Invoices values(207,20090717,81);
insert into InvoiceLines values(207,1,140,3,739);
insert into InvoiceLines values(207,2,19,1,3976);
insert into Invoices values(208,20091116,81);
insert into InvoiceLines values(208,1,196,3,5342);
insert into InvoiceLines values(208,2,29,5,3343);
insert into InvoiceLines values(208,3,105,4,3812);
insert into InvoiceLines values(208,4,124,6,3086);
insert into Invoices values(209,20090613,81);
insert into InvoiceLines values(209,1,135,4,5439);
insert into InvoiceLines values(209,2,10,10,5482);
insert into InvoiceLines values(209,3,13,9,3520);
insert into Customers values(82,'Bonella Pappalardo','Public','C14');
insert into Invoices values(210,20090820,82);
insert into InvoiceLines values(210,1,178,10,5143);
insert into InvoiceLines values(210,2,65,3,842);
insert into InvoiceLines values(210,3,111,10,2134);
insert into Customers values(83,'Realdino Carpino','Private','C14');
insert into Invoices values(211,20090306,83);
insert into InvoiceLines values(211,1,157,7,4657);
insert into InvoiceLines values(211,2,130,1,2910);
insert into InvoiceLines values(211,3,113,10,2910);
insert into Invoices values(212,20080313,83);
insert into InvoiceLines values(212,1,168,2,2301);
insert into InvoiceLines values(212,2,34,3,1651);
insert into Invoices values(213,20090726,83);
insert into InvoiceLines values(213,1,81,7,3501);
insert into InvoiceLines values(213,2,51,9,3392);
insert into InvoiceLines values(213,3,68,1,5157);
insert into Customers values(84,'Olivera Perri','Private','C14');
insert into Invoices values(214,20090708,84);
insert into InvoiceLines values(214,1,16,3,5365);
insert into InvoiceLines values(214,2,100,1,5104);
insert into InvoiceLines values(214,3,198,7,2327);
insert into Invoices values(215,20080615,84);
insert into InvoiceLines values(215,1,36,8,4831);
insert into InvoiceLines values(215,2,47,5,423);
insert into Invoices values(216,20090327,84);
insert into InvoiceLines values(216,1,68,2,3797);
insert into Invoices values(217,20080724,84);
insert into InvoiceLines values(217,1,79,6,1778);
insert into InvoiceLines values(217,2,98,5,873);
insert into InvoiceLines values(217,3,90,3,1250);
insert into InvoiceLines values(217,4,166,3,2410);
insert into Countries values('C15','Germany ','Europa');
insert into Customers values(85,'Novellina Riggio','Public','C15');
insert into Invoices values(218,20090424,85);
insert into InvoiceLines values(218,1,82,4,2193);
insert into InvoiceLines values(218,2,180,7,2300);
insert into InvoiceLines values(218,3,191,9,2588);
insert into Invoices values(219,20081109,85);
insert into InvoiceLines values(219,1,10,5,3188);
insert into InvoiceLines values(219,2,156,6,3882);
insert into InvoiceLines values(219,3,12,3,2109);
insert into InvoiceLines values(219,4,172,7,3710);
insert into Invoices values(220,20081006,85);
insert into InvoiceLines values(220,1,94,1,1074);
insert into InvoiceLines values(220,2,65,8,4638);
insert into InvoiceLines values(220,3,84,1,909);
insert into InvoiceLines values(220,4,163,3,3383);
insert into Invoices values(221,20090312,85);
insert into InvoiceLines values(221,1,10,7,4784);
insert into InvoiceLines values(221,2,142,7,3049);
insert into Customers values(86,'Fanzia Bagnara','Private','C15');
insert into Invoices values(222,20080915,86);
insert into InvoiceLines values(222,1,33,2,3629);
insert into InvoiceLines values(222,2,155,1,709);
insert into InvoiceLines values(222,3,52,2,5980);
insert into Customers values(87,'Apollo Barone','Private','C15');
insert into Invoices values(223,20091020,87);
insert into InvoiceLines values(223,1,177,7,5840);
insert into Invoices values(224,20090213,87);
insert into InvoiceLines values(224,1,159,1,1383);
insert into Customers values(88,'Monserrato Coppola','Public','C15');
insert into Invoices values(225,20080925,88);
insert into InvoiceLines values(225,1,181,2,5473);
insert into Invoices values(226,20090923,88);
insert into InvoiceLines values(226,1,170,10,3368);
insert into InvoiceLines values(226,2,132,1,4076);
insert into InvoiceLines values(226,3,6,3,5281);
insert into Invoices values(227,20090804,88);
insert into InvoiceLines values(227,1,81,1,2942);
insert into Customers values(89,'Ottima Pascale','Public','C15');
insert into Invoices values(228,20081101,89);
insert into InvoiceLines values(228,1,93,6,1085);
insert into InvoiceLines values(228,2,150,10,5080);
insert into Invoices values(229,20080817,89);
insert into InvoiceLines values(229,1,109,1,1952);
insert into InvoiceLines values(229,2,119,8,4598);
insert into Countries values('C16','Kyrgyzstan ','Asia');
insert into Customers values(90,'Rosimbo Severini','Public','C16');
insert into Invoices values(230,20090527,90);
insert into InvoiceLines values(230,1,81,8,1165);
insert into InvoiceLines values(230,2,178,8,1024);
insert into Invoices values(231,20080315,90);
insert into InvoiceLines values(231,1,142,4,1876);
insert into InvoiceLines values(231,2,101,6,5721);
insert into Customers values(91,'Roe Fuda','Public','C16');
insert into Invoices values(232,20090126,91);
insert into InvoiceLines values(232,1,165,8,639);
insert into InvoiceLines values(232,2,126,8,590);
insert into InvoiceLines values(232,3,156,9,4475);
insert into Invoices values(233,20080820,91);
insert into InvoiceLines values(233,1,147,4,5676);
insert into InvoiceLines values(233,2,4,8,4547);
insert into InvoiceLines values(233,3,155,2,3688);
insert into Invoices values(234,20081126,91);
insert into InvoiceLines values(234,1,167,10,1789);
insert into InvoiceLines values(234,2,122,1,2964);
insert into InvoiceLines values(234,3,25,5,2578);
insert into Invoices values(235,20080621,91);
insert into InvoiceLines values(235,1,65,10,5974);
insert into InvoiceLines values(235,2,90,1,4933);
insert into InvoiceLines values(235,3,200,7,4939);
insert into InvoiceLines values(235,4,197,6,5093);
insert into Customers values(92,'Walter Pignataro','Private','C16');
insert into Invoices values(236,20091005,92);
insert into InvoiceLines values(236,1,52,4,5955);
insert into InvoiceLines values(236,2,18,3,2480);
insert into InvoiceLines values(236,3,68,5,896);
insert into Customers values(93,'Foca Pignataro','Public','C16');
insert into Invoices values(237,20090715,93);
insert into InvoiceLines values(237,1,139,10,5820);
insert into Invoices values(238,20080606,93);
insert into InvoiceLines values(238,1,41,7,4672);
insert into Invoices values(239,20080721,93);
insert into InvoiceLines values(239,1,84,10,3408);
insert into InvoiceLines values(239,2,62,5,2088);
insert into InvoiceLines values(239,3,69,8,891);
insert into InvoiceLines values(239,4,110,9,4595);
insert into Invoices values(240,20080907,93);
insert into InvoiceLines values(240,1,152,6,4774);
insert into InvoiceLines values(240,2,182,2,594);
insert into InvoiceLines values(240,3,23,9,3008);
insert into InvoiceLines values(240,4,3,2,2905);
insert into Customers values(94,'Onesio Tripodi','Public','C16');
insert into Invoices values(241,20080414,94);
insert into InvoiceLines values(241,1,146,7,2229);
insert into InvoiceLines values(241,2,180,7,2125);
insert into Invoices values(242,20090827,94);
insert into InvoiceLines values(242,1,195,10,4081);
insert into InvoiceLines values(242,2,200,2,3542);
insert into InvoiceLines values(242,3,143,1,585);
insert into Customers values(95,'Zannetta Tedesco','Public','C16');
insert into Invoices values(243,20091019,95);
insert into InvoiceLines values(243,1,56,10,4207);
insert into Invoices values(244,20080508,95);
insert into InvoiceLines values(244,1,27,4,5518);
insert into InvoiceLines values(244,2,169,10,786);
insert into InvoiceLines values(244,3,41,4,5396);
insert into Invoices values(245,20090618,95);
insert into InvoiceLines values(245,1,23,1,1209);
insert into Customers values(96,'Costabile Fantasia','Private','C16');
insert into Invoices values(246,20090522,96);
insert into InvoiceLines values(246,1,87,6,5556);
insert into InvoiceLines values(246,2,160,5,1417);
insert into InvoiceLines values(246,3,48,2,3114);
insert into Invoices values(247,20091119,96);
insert into InvoiceLines values(247,1,177,1,3799);
insert into InvoiceLines values(247,2,158,4,3901);
insert into InvoiceLines values(247,3,153,8,2839);
insert into Invoices values(248,20090526,96);
insert into InvoiceLines values(248,1,8,9,1706);
insert into InvoiceLines values(248,2,171,5,2517);
insert into InvoiceLines values(248,3,68,1,2742);
insert into Invoices values(249,20090922,96);
insert into InvoiceLines values(249,1,103,7,782);
insert into InvoiceLines values(249,2,5,6,4937);
insert into InvoiceLines values(249,3,163,5,3456);
insert into Customers values(97,'Etrusco Guidicianni','Public','C16');
insert into Invoices values(250,20080811,97);
insert into InvoiceLines values(250,1,75,9,3151);
insert into InvoiceLines values(250,2,22,2,5169);
insert into InvoiceLines values(250,3,115,8,392);
insert into InvoiceLines values(250,4,182,9,3529);
insert into Invoices values(251,20091007,97);
insert into InvoiceLines values(251,1,79,9,2568);
insert into Invoices values(252,20090718,97);
insert into InvoiceLines values(252,1,41,2,2434);
insert into InvoiceLines values(252,2,106,1,4305);
insert into Invoices values(253,20090903,97);
insert into InvoiceLines values(253,1,113,5,4278);
insert into Countries values('C17','Cambodia ','Asia');
insert into Customers values(98,'Feralda Ali','Public','C17');
insert into Invoices values(254,20080417,98);
insert into InvoiceLines values(254,1,76,7,3994);
insert into InvoiceLines values(254,2,30,6,1667);
insert into InvoiceLines values(254,3,132,8,1535);
insert into InvoiceLines values(254,4,144,8,2808);
insert into Invoices values(255,20080302,98);
insert into InvoiceLines values(255,1,185,4,1007);
insert into Invoices values(256,20091025,98);
insert into InvoiceLines values(256,1,91,8,3195);
insert into Invoices values(257,20080704,98);
insert into InvoiceLines values(257,1,84,4,5775);
insert into Customers values(99,'Clementino Rocca','Public','C17');
insert into Invoices values(258,20080106,99);
insert into InvoiceLines values(258,1,21,8,4687);
insert into Invoices values(259,20090111,99);
insert into InvoiceLines values(259,1,103,9,2747);
insert into Invoices values(260,20090122,99);
insert into InvoiceLines values(260,1,93,7,3050);
insert into InvoiceLines values(260,2,75,9,4965);
insert into InvoiceLines values(260,3,41,1,1970);
insert into InvoiceLines values(260,4,200,6,4429);
insert into Customers values(100,'Gustava Mollo','Public','C17');
insert into Invoices values(261,20080617,100);
insert into InvoiceLines values(261,1,199,7,1468);
insert into InvoiceLines values(261,2,43,6,1145);
insert into InvoiceLines values(261,3,183,1,4347);
insert into Invoices values(262,20090322,100);
insert into InvoiceLines values(262,1,143,6,4682);
insert into InvoiceLines values(262,2,197,1,1211);
insert into InvoiceLines values(262,3,157,10,5517);
insert into Customers values(101,'Lorinda Caruso','Private','C17');
insert into Invoices values(263,20080512,101);
insert into InvoiceLines values(263,1,68,6,5896);
insert into Invoices values(264,20080105,101);
insert into InvoiceLines values(264,1,139,9,5833);
insert into Invoices values(265,20080807,101);
insert into InvoiceLines values(265,1,64,5,3262);
insert into InvoiceLines values(265,2,114,1,5458);
insert into Customers values(102,'Zaccheo Mattiazzi','Private','C17');
insert into Invoices values(266,20090614,102);
insert into InvoiceLines values(266,1,56,6,3127);
insert into InvoiceLines values(266,2,175,2,1378);
insert into InvoiceLines values(266,3,112,3,4156);
insert into Customers values(103,'Ermando De Sole','Public','C17');
insert into Invoices values(267,20081019,103);
insert into InvoiceLines values(267,1,163,1,4604);
insert into InvoiceLines values(267,2,59,6,5170);
insert into InvoiceLines values(267,3,143,5,5586);
insert into InvoiceLines values(267,4,42,7,2587);
insert into Invoices values(268,20080803,103);
insert into InvoiceLines values(268,1,14,9,1841);
insert into InvoiceLines values(268,2,22,10,5211);
insert into Customers values(104,'Principio Miglierina','Private','C17');
insert into Invoices values(269,20090610,104);
insert into InvoiceLines values(269,1,3,1,4568);
insert into InvoiceLines values(269,2,131,9,3732);
insert into Invoices values(270,20090323,104);
insert into InvoiceLines values(270,1,142,8,3016);
insert into Invoices values(271,20080917,104);
insert into InvoiceLines values(271,1,159,10,4475);
insert into InvoiceLines values(271,2,47,5,1953);
insert into Customers values(105,'Tersina Caparelli','Private','C17');
insert into Invoices values(272,20080913,105);
insert into InvoiceLines values(272,1,194,9,4592);
insert into InvoiceLines values(272,2,186,10,2489);
insert into Invoices values(273,20080202,105);
insert into InvoiceLines values(273,1,66,6,5486);
insert into InvoiceLines values(273,2,142,5,4942);
insert into InvoiceLines values(273,3,200,8,2272);
insert into Countries values('C18','South Korea ','Asia');
insert into Customers values(106,'Riccardo Magro','Private','C18');
insert into Invoices values(274,20090613,106);
insert into InvoiceLines values(274,1,27,8,2908);
insert into InvoiceLines values(274,2,73,9,1408);
insert into Invoices values(275,20090608,106);
insert into InvoiceLines values(275,1,13,2,5747);
insert into InvoiceLines values(275,2,199,6,3671);
insert into Customers values(107,'Zopita Sacco','Public','C18');
insert into Invoices values(276,20080118,107);
insert into InvoiceLines values(276,1,24,5,3259);
insert into InvoiceLines values(276,2,127,1,4110);
insert into InvoiceLines values(276,3,188,8,4275);
insert into InvoiceLines values(276,4,77,6,1573);
insert into Invoices values(277,20080609,107);
insert into InvoiceLines values(277,1,10,2,5955);
insert into Invoices values(278,20090518,107);
insert into InvoiceLines values(278,1,194,4,841);
insert into InvoiceLines values(278,2,50,10,3378);
insert into Customers values(108,'Laurenzio Campi','Private','C18');
insert into Invoices values(279,20090804,108);
insert into InvoiceLines values(279,1,8,1,1217);
insert into InvoiceLines values(279,2,156,8,894);
insert into Customers values(109,'Secondiana Cossidente','Private','C18');
insert into Invoices values(280,20080224,109);
insert into InvoiceLines values(280,1,115,1,5046);
insert into InvoiceLines values(280,2,154,5,4133);
insert into InvoiceLines values(280,3,154,3,781);
insert into Invoices values(281,20080102,109);
insert into InvoiceLines values(281,1,98,6,797);
insert into InvoiceLines values(281,2,55,6,1847);
insert into InvoiceLines values(281,3,37,6,474);
insert into InvoiceLines values(281,4,124,4,1690);
insert into Customers values(110,'Ferrarino Ghelarducci','Private','C18');
insert into Invoices values(282,20090703,110);
insert into InvoiceLines values(282,1,132,6,4868);
insert into Invoices values(283,20080118,110);
insert into InvoiceLines values(283,1,24,3,2350);
insert into InvoiceLines values(283,2,44,3,1510);
insert into InvoiceLines values(283,3,180,7,1049);
insert into Countries values('C19','Angola ','Africa');
insert into Customers values(111,'Mazzinio Moretti','Private','C19');
insert into Invoices values(284,20090614,111);
insert into InvoiceLines values(284,1,51,6,2693);
insert into InvoiceLines values(284,2,9,1,772);
insert into InvoiceLines values(284,3,112,8,3686);
insert into InvoiceLines values(284,4,126,6,3421);
insert into Customers values(112,'Rindo Scoleri','Private','C19');
insert into Invoices values(285,20080914,112);
insert into InvoiceLines values(285,1,67,9,1772);
insert into InvoiceLines values(285,2,144,2,3099);
insert into InvoiceLines values(285,3,131,7,4616);
insert into Invoices values(286,20080120,112);
insert into InvoiceLines values(286,1,101,10,4735);
insert into InvoiceLines values(286,2,137,10,4790);
insert into InvoiceLines values(286,3,139,9,4461);
insert into InvoiceLines values(286,4,171,4,519);
insert into Invoices values(287,20090910,112);
insert into InvoiceLines values(287,1,158,10,1128);
insert into Invoices values(288,20080301,112);
insert into InvoiceLines values(288,1,152,7,2857);
insert into Customers values(113,'Redino Lombardo','Private','C19');
insert into Invoices values(289,20090509,113);
insert into InvoiceLines values(289,1,102,8,4970);
insert into InvoiceLines values(289,2,189,10,5678);
insert into InvoiceLines values(289,3,153,1,4736);
insert into InvoiceLines values(289,4,49,9,4665);
insert into Invoices values(290,20090420,113);
insert into InvoiceLines values(290,1,200,7,2811);
insert into Invoices values(291,20091113,113);
insert into InvoiceLines values(291,1,41,7,2219);
insert into InvoiceLines values(291,2,15,4,3805);
insert into InvoiceLines values(291,3,33,4,2387);
insert into Invoices values(292,20090310,113);
insert into InvoiceLines values(292,1,29,2,564);
insert into Customers values(114,'Osmanna Bellini','Public','C19');
insert into Invoices values(293,20081001,114);
insert into InvoiceLines values(293,1,2,2,5889);
insert into InvoiceLines values(293,2,108,5,4217);
insert into Invoices values(294,20080423,114);
insert into InvoiceLines values(294,1,185,4,5765);
insert into Invoices values(295,20090513,114);
insert into InvoiceLines values(295,1,95,3,3138);
insert into InvoiceLines values(295,2,10,3,3942);
insert into InvoiceLines values(295,3,85,7,1164);
insert into Invoices values(296,20090718,114);
insert into InvoiceLines values(296,1,54,1,463);
insert into InvoiceLines values(296,2,159,2,2889);
insert into InvoiceLines values(296,3,52,8,729);
insert into InvoiceLines values(296,4,30,6,2548);
insert into Customers values(115,'Maira Angilletta','Public','C19');
insert into Invoices values(297,20090212,115);
insert into InvoiceLines values(297,1,84,1,5156);
insert into InvoiceLines values(297,2,192,6,2509);
insert into Invoices values(298,20090411,115);
insert into InvoiceLines values(298,1,172,1,2434);
insert into InvoiceLines values(298,2,87,2,4435);
insert into InvoiceLines values(298,3,82,4,3914);
insert into InvoiceLines values(298,4,97,1,2733);
insert into Countries values('C21','Qatar ','Asia');
insert into Customers values(116,'Urano Travo','Public','C21');
insert into Invoices values(299,20080522,116);
insert into InvoiceLines values(299,1,174,5,1312);
insert into InvoiceLines values(299,2,179,8,2715);
insert into InvoiceLines values(299,3,187,9,940);
insert into InvoiceLines values(299,4,34,2,3260);
insert into Invoices values(300,20080917,116);
insert into InvoiceLines values(300,1,162,8,1675);
insert into InvoiceLines values(300,2,148,6,1926);
insert into Invoices values(301,20080508,116);
insert into InvoiceLines values(301,1,182,7,1728);
insert into InvoiceLines values(301,2,180,3,494);
insert into InvoiceLines values(301,3,171,5,1075);
insert into Customers values(117,'Decimino Belcastro','Private','C21');
insert into Invoices values(302,20080219,117);
insert into InvoiceLines values(302,1,125,7,3790);
insert into InvoiceLines values(302,2,76,3,3067);
insert into InvoiceLines values(302,3,166,3,5606);
insert into InvoiceLines values(302,4,143,5,2742);
insert into Invoices values(303,20090114,117);
insert into InvoiceLines values(303,1,166,1,4929);
insert into Invoices values(304,20091022,117);
insert into InvoiceLines values(304,1,159,1,2319);
insert into InvoiceLines values(304,2,28,1,1810);
insert into InvoiceLines values(304,3,170,5,1838);
insert into Invoices values(305,20080709,117);
insert into InvoiceLines values(305,1,95,6,4531);
insert into Customers values(118,'Filira De Luca','Private','C21');
insert into Invoices values(306,20080122,118);
insert into InvoiceLines values(306,1,121,5,1911);
insert into InvoiceLines values(306,2,141,8,2364);
insert into InvoiceLines values(306,3,61,9,2237);
insert into Invoices values(307,20080924,118);
insert into InvoiceLines values(307,1,196,10,5355);
insert into Invoices values(308,20080626,118);
insert into InvoiceLines values(308,1,190,5,5396);
insert into InvoiceLines values(308,2,125,10,3877);
insert into Customers values(119,'Etelvoldo Carroccio','Public','C21');
insert into Invoices values(309,20080813,119);
insert into InvoiceLines values(309,1,148,8,1650);
insert into Invoices values(310,20080102,119);
insert into InvoiceLines values(310,1,81,3,5764);
insert into InvoiceLines values(310,2,151,2,3918);
insert into InvoiceLines values(310,3,25,3,479);
insert into Invoices values(311,20091018,119);
insert into InvoiceLines values(311,1,128,9,4363);
insert into Invoices values(312,20090826,119);
insert into InvoiceLines values(312,1,132,5,5781);
insert into Customers values(120,'Fosca Calauti','Private','C21');
insert into Invoices values(313,20090526,120);
insert into InvoiceLines values(313,1,174,9,4624);
insert into InvoiceLines values(313,2,73,1,4057);
insert into InvoiceLines values(313,3,30,4,3108);
insert into InvoiceLines values(313,4,120,8,2553);
insert into Customers values(121,'Fioretto Renda','Private','C21');
insert into Invoices values(314,20080906,121);
insert into InvoiceLines values(314,1,150,7,3313);
insert into InvoiceLines values(314,2,38,1,4484);
insert into InvoiceLines values(314,3,62,2,4784);
insert into InvoiceLines values(314,4,2,8,436);
insert into Invoices values(315,20091026,121);
insert into InvoiceLines values(315,1,3,9,4578);
insert into InvoiceLines values(315,2,7,1,5379);
insert into Customers values(122,'Isidoro Buonsanto','Private','C21');
insert into Invoices values(316,20080816,122);
insert into InvoiceLines values(316,1,9,7,4971);
insert into InvoiceLines values(316,2,29,8,3730);
insert into InvoiceLines values(316,3,153,5,2665);
insert into Customers values(123,'Orvelio De Angelis','Public','C21');
insert into Invoices values(317,20080411,123);
insert into InvoiceLines values(317,1,199,4,4659);
insert into InvoiceLines values(317,2,103,6,1180);
insert into Invoices values(318,20081125,123);
insert into InvoiceLines values(318,1,104,10,3468);
insert into InvoiceLines values(318,2,64,10,850);
insert into Countries values('C22','Yugoslavia ','Europa');
insert into Customers values(124,'Tanio Pacelli','Public','C22');
insert into Invoices values(319,20090411,124);
insert into InvoiceLines values(319,1,196,3,5803);
insert into InvoiceLines values(319,2,142,10,1157);
insert into Customers values(125,'Oliana Ferrazzano','Public','C22');
insert into Invoices values(320,20090408,125);
insert into InvoiceLines values(320,1,150,4,2283);
insert into Invoices values(321,20080802,125);
insert into InvoiceLines values(321,1,8,6,3906);
insert into InvoiceLines values(321,2,24,2,1435);
insert into Invoices values(322,20080912,125);
insert into InvoiceLines values(322,1,46,7,2524);
insert into InvoiceLines values(322,2,64,9,4908);
insert into InvoiceLines values(322,3,59,7,441);
insert into Invoices values(323,20081108,125);
insert into InvoiceLines values(323,1,22,10,1115);
insert into InvoiceLines values(323,2,86,8,2865);
insert into Customers values(126,'Adio LoDuca','Private','C22');
insert into Invoices values(324,20080813,126);
insert into InvoiceLines values(324,1,100,9,688);
insert into InvoiceLines values(324,2,38,6,5491);
insert into Customers values(127,'Dazelio Astengo','Public','C22');
insert into Invoices values(325,20090405,127);
insert into InvoiceLines values(325,1,98,8,5651);
insert into InvoiceLines values(325,2,166,9,1372);
insert into InvoiceLines values(325,3,191,7,3012);
insert into InvoiceLines values(325,4,61,2,4041);
insert into Invoices values(326,20090226,127);
insert into InvoiceLines values(326,1,157,7,1658);
insert into InvoiceLines values(326,2,52,2,1322);
insert into InvoiceLines values(326,3,95,9,2640);
insert into InvoiceLines values(326,4,200,1,5722);
insert into Invoices values(327,20080709,127);
insert into InvoiceLines values(327,1,30,8,1362);
insert into InvoiceLines values(327,2,28,8,3694);
insert into InvoiceLines values(327,3,56,7,4439);
insert into InvoiceLines values(327,4,111,9,489);
insert into Customers values(128,'Piergiovanni Cervino','Public','C22');
insert into Invoices values(328,20081117,128);
insert into InvoiceLines values(328,1,6,10,4856);
insert into InvoiceLines values(328,2,3,9,2479);
insert into InvoiceLines values(328,3,172,1,1209);
insert into InvoiceLines values(328,4,140,7,2534);
insert into Customers values(129,'Nieves Rosetta','Public','C22');
insert into Invoices values(329,20090807,129);
insert into InvoiceLines values(329,1,47,5,897);
insert into Invoices values(330,20080214,129);
insert into InvoiceLines values(330,1,128,2,5423);
insert into InvoiceLines values(330,2,152,5,2207);
insert into Invoices values(331,20090707,129);
insert into InvoiceLines values(331,1,140,2,1699);
insert into InvoiceLines values(331,2,140,8,3192);
insert into Invoices values(332,20080325,129);
insert into InvoiceLines values(332,1,73,1,653);
insert into InvoiceLines values(332,2,51,4,3455);
insert into InvoiceLines values(332,3,183,8,4852);
insert into InvoiceLines values(332,4,179,8,1914);
insert into Customers values(130,'Fredo Saverino','Public','C22');
insert into Invoices values(333,20080710,130);
insert into InvoiceLines values(333,1,197,3,5287);
insert into InvoiceLines values(333,2,161,4,3312);
insert into Invoices values(334,20090926,130);
insert into InvoiceLines values(334,1,196,2,4594);
insert into InvoiceLines values(334,2,32,1,5690);
insert into Invoices values(335,20081114,130);
insert into InvoiceLines values(335,1,67,1,3930);
insert into Countries values('C23','Uzbekistan ','Asia');
insert into Customers values(131,'Cora Iannizzi','Private','C23');
insert into Invoices values(336,20080517,131);
insert into InvoiceLines values(336,1,119,4,2568);
insert into InvoiceLines values(336,2,75,5,2894);
insert into Invoices values(337,20090824,131);
insert into InvoiceLines values(337,1,31,9,1340);
insert into InvoiceLines values(337,2,115,1,3494);
insert into InvoiceLines values(337,3,84,2,1119);
insert into InvoiceLines values(337,4,87,10,2814);
insert into Invoices values(338,20090707,131);
insert into InvoiceLines values(338,1,106,8,3287);
insert into InvoiceLines values(338,2,190,9,1576);
insert into Invoices values(339,20090418,131);
insert into InvoiceLines values(339,1,73,4,3628);
insert into InvoiceLines values(339,2,176,3,419);
insert into InvoiceLines values(339,3,120,2,5575);
insert into Customers values(132,'Amadio Plastina','Public','C23');
insert into Invoices values(340,20080113,132);
insert into InvoiceLines values(340,1,137,4,4325);
insert into InvoiceLines values(340,2,75,3,3054);
insert into InvoiceLines values(340,3,72,2,3245);
insert into InvoiceLines values(340,4,26,2,5780);
insert into Customers values(133,'Onda Bernarducci','Public','C23');
insert into Invoices values(341,20091127,133);
insert into InvoiceLines values(341,1,69,7,5648);
insert into InvoiceLines values(341,2,97,7,5227);
insert into InvoiceLines values(341,3,137,10,4396);
insert into Invoices values(342,20080715,133);
insert into InvoiceLines values(342,1,89,6,5891);
insert into Invoices values(343,20080511,133);
insert into InvoiceLines values(343,1,198,1,478);
insert into InvoiceLines values(343,2,56,9,3647);
insert into Invoices values(344,20091109,133);
insert into InvoiceLines values(344,1,162,5,5789);
insert into InvoiceLines values(344,2,170,9,2015);
insert into Customers values(134,'Ario Giuliacci','Public','C23');
insert into Invoices values(345,20090521,134);
insert into InvoiceLines values(345,1,106,9,1735);
insert into InvoiceLines values(345,2,64,1,5059);
insert into InvoiceLines values(345,3,30,3,309);
insert into InvoiceLines values(345,4,176,1,4621);
insert into Invoices values(346,20080205,134);
insert into InvoiceLines values(346,1,70,2,1715);
insert into Invoices values(347,20090321,134);
insert into InvoiceLines values(347,1,18,1,407);
insert into Invoices values(348,20080518,134);
insert into InvoiceLines values(348,1,54,5,521);
insert into InvoiceLines values(348,2,147,6,1924);
insert into InvoiceLines values(348,3,183,2,3144);
insert into Customers values(135,'Varnero Limardi','Public','C23');
insert into Invoices values(349,20090212,135);
insert into InvoiceLines values(349,1,17,2,2914);
insert into Customers values(136,'Paladina Mantovani','Public','C23');
insert into Invoices values(350,20080820,136);
insert into InvoiceLines values(350,1,52,7,705);
insert into InvoiceLines values(350,2,121,3,1458);
insert into InvoiceLines values(350,3,186,6,5809);
insert into Invoices values(351,20080117,136);
insert into InvoiceLines values(351,1,118,10,523);
insert into Invoices values(352,20080401,136);
insert into InvoiceLines values(352,1,26,2,2968);
insert into Invoices values(353,20091014,136);
insert into InvoiceLines values(353,1,71,7,5971);
insert into InvoiceLines values(353,2,31,4,2947);
insert into Countries values('C24','Sudan ','Africa');
insert into Customers values(137,'Obbes Olimpiati','Private','C24');
insert into Invoices values(354,20080925,137);
insert into InvoiceLines values(354,1,147,4,2275);
insert into Invoices values(355,20090309,137);
insert into InvoiceLines values(355,1,114,2,1764);
insert into Invoices values(356,20090701,137);
insert into InvoiceLines values(356,1,65,10,4302);
insert into InvoiceLines values(356,2,17,10,3391);
insert into InvoiceLines values(356,3,48,7,1947);
insert into Invoices values(357,20080819,137);
insert into InvoiceLines values(357,1,12,7,5196);
insert into Customers values(138,'Oreta Ciarla','Private','C24');
insert into Invoices values(358,20080216,138);
insert into InvoiceLines values(358,1,134,7,769);
insert into InvoiceLines values(358,2,110,10,4723);
insert into InvoiceLines values(358,3,14,8,5311);
insert into InvoiceLines values(358,4,135,2,1818);
insert into Invoices values(359,20080610,138);
insert into InvoiceLines values(359,1,87,9,1208);
insert into InvoiceLines values(359,2,89,10,3882);
insert into InvoiceLines values(359,3,159,8,3289);
insert into Invoices values(360,20090713,138);
insert into InvoiceLines values(360,1,160,8,5332);
insert into InvoiceLines values(360,2,167,6,5298);
insert into InvoiceLines values(360,3,11,6,4063);
insert into InvoiceLines values(360,4,112,9,5536);
insert into Invoices values(361,20080211,138);
insert into InvoiceLines values(361,1,81,5,2070);
insert into InvoiceLines values(361,2,58,4,2899);
insert into InvoiceLines values(361,3,6,1,1208);
insert into InvoiceLines values(361,4,187,2,4318);
insert into Customers values(139,'Sabino Tesan','Public','C24');
insert into Invoices values(362,20080804,139);
insert into InvoiceLines values(362,1,112,10,3784);
insert into InvoiceLines values(362,2,60,8,1829);
insert into InvoiceLines values(362,3,190,3,4038);
insert into InvoiceLines values(362,4,115,3,1578);
insert into Customers values(140,'Oretta Cristiano','Private','C24');
insert into Invoices values(363,20080517,140);
insert into InvoiceLines values(363,1,133,4,1288);
insert into Invoices values(364,20090824,140);
insert into InvoiceLines values(364,1,17,4,4566);
insert into InvoiceLines values(364,2,169,1,1800);
insert into InvoiceLines values(364,3,105,10,2810);
insert into InvoiceLines values(364,4,46,9,1020);
insert into Customers values(141,'Saro Simioni','Private','C24');
insert into Invoices values(365,20090917,141);
insert into InvoiceLines values(365,1,105,10,2275);
insert into InvoiceLines values(365,2,122,8,4263);
insert into InvoiceLines values(365,3,67,9,4047);
insert into InvoiceLines values(365,4,4,2,5994);
insert into Invoices values(366,20090913,141);
insert into InvoiceLines values(366,1,198,9,4335);
insert into Invoices values(367,20081126,141);
insert into InvoiceLines values(367,1,2,2,3065);
insert into InvoiceLines values(367,2,103,1,3969);
insert into InvoiceLines values(367,3,145,3,1957);
insert into InvoiceLines values(367,4,133,7,1741);
insert into Invoices values(368,20090802,141);
insert into InvoiceLines values(368,1,174,1,5776);
insert into Customers values(142,'Rosanella Montesanti','Public','C24');
insert into Invoices values(369,20090124,142);
insert into InvoiceLines values(369,1,178,4,2787);
insert into InvoiceLines values(369,2,166,4,4757);
insert into InvoiceLines values(369,3,124,7,3959);
insert into Invoices values(370,20090826,142);
insert into InvoiceLines values(370,1,67,8,1375);
insert into Customers values(143,'Isanna Lagudi','Private','C24');
insert into Invoices values(371,20090508,143);
insert into InvoiceLines values(371,1,123,1,3850);
insert into InvoiceLines values(371,2,97,4,2233);
insert into Invoices values(372,20090316,143);
insert into InvoiceLines values(372,1,35,5,5527);
insert into InvoiceLines values(372,2,200,1,5661);
insert into Customers values(144,'Delmo Barillaro','Private','C24');
insert into Invoices values(373,20080615,144);
insert into InvoiceLines values(373,1,2,5,2645);
insert into InvoiceLines values(373,2,169,1,780);
insert into Invoices values(374,20090519,144);
insert into InvoiceLines values(374,1,6,5,3752);
insert into InvoiceLines values(374,2,110,4,3705);
insert into Invoices values(375,20090825,144);
insert into InvoiceLines values(375,1,20,2,495);
insert into Invoices values(376,20080327,144);
insert into InvoiceLines values(376,1,21,2,3644);
insert into InvoiceLines values(376,2,9,3,1284);
insert into Countries values('C25','Macedonia; Former Yugoslav Rep. ','Europa');
insert into Customers values(145,'Rossina Salerno','Public','C25');
insert into Invoices values(377,20080711,145);
insert into InvoiceLines values(377,1,180,6,1247);
insert into InvoiceLines values(377,2,160,1,1521);
insert into Invoices values(378,20090103,145);
insert into InvoiceLines values(378,1,82,5,2157);
insert into InvoiceLines values(378,2,53,7,1643);
insert into InvoiceLines values(378,3,53,7,1858);
insert into InvoiceLines values(378,4,193,2,818);
insert into Invoices values(379,20080823,145);
insert into InvoiceLines values(379,1,135,1,5801);
insert into Customers values(146,'Otelmo Giordano','Public','C25');
insert into Invoices values(380,20090803,146);
insert into InvoiceLines values(380,1,126,5,4583);
insert into InvoiceLines values(380,2,88,10,2033);
insert into InvoiceLines values(380,3,24,8,4976);
insert into Invoices values(381,20080825,146);
insert into InvoiceLines values(381,1,199,6,5200);
insert into InvoiceLines values(381,2,79,9,1228);
insert into InvoiceLines values(381,3,90,3,4806);
insert into Invoices values(382,20090326,146);
insert into InvoiceLines values(382,1,150,6,5637);
insert into InvoiceLines values(382,2,64,3,4287);
insert into Invoices values(383,20090417,146);
insert into InvoiceLines values(383,1,114,7,3769);
insert into Customers values(147,'Palmerindo Dattalo','Private','C25');
insert into Invoices values(384,20090919,147);
insert into InvoiceLines values(384,1,72,5,944);
insert into InvoiceLines values(384,2,50,9,3620);
insert into Invoices values(385,20090419,147);
insert into InvoiceLines values(385,1,155,6,1654);
insert into Customers values(148,'Bonarrota Capriotti','Public','C25');
insert into Invoices values(386,20090407,148);
insert into InvoiceLines values(386,1,51,6,4699);
insert into InvoiceLines values(386,2,36,5,783);
insert into InvoiceLines values(386,3,41,3,785);
insert into InvoiceLines values(386,4,7,1,5902);
insert into Invoices values(387,20080323,148);
insert into InvoiceLines values(387,1,152,8,2594);
insert into InvoiceLines values(387,2,118,5,3255);
insert into Invoices values(388,20090522,148);
insert into InvoiceLines values(388,1,127,8,3791);
insert into InvoiceLines values(388,2,81,8,2689);
insert into InvoiceLines values(388,3,125,5,5140);
insert into InvoiceLines values(388,4,18,8,1355);
insert into Customers values(149,'Milde Miglionico','Private','C25');
insert into Invoices values(389,20090324,149);
insert into InvoiceLines values(389,1,134,10,2300);
insert into Customers values(150,'Fiorentino Felice','Public','C25');
insert into Invoices values(390,20090413,150);
insert into InvoiceLines values(390,1,89,8,3533);
insert into InvoiceLines values(390,2,136,1,4710);
insert into InvoiceLines values(390,3,123,3,3787);
insert into Invoices values(391,20080227,150);
insert into InvoiceLines values(391,1,148,2,896);
insert into InvoiceLines values(391,2,166,4,1585);
insert into Invoices values(392,20090701,150);
insert into InvoiceLines values(392,1,74,5,466);
insert into InvoiceLines values(392,2,100,3,1603);
insert into InvoiceLines values(392,3,12,5,3262);
insert into InvoiceLines values(392,4,184,5,3863);
insert into Invoices values(393,20091009,150);
insert into InvoiceLines values(393,1,65,4,4789);
insert into Countries values('C26','Finland ','Europa');
insert into Customers values(151,'Galgano Mirabelli','Private','C26');
insert into Invoices values(394,20090513,151);
insert into InvoiceLines values(394,1,145,1,4707);
insert into InvoiceLines values(394,2,51,7,3251);
insert into InvoiceLines values(394,3,109,4,3221);
insert into InvoiceLines values(394,4,34,9,4219);
insert into Invoices values(395,20080613,151);
insert into InvoiceLines values(395,1,1,4,582);
insert into InvoiceLines values(395,2,199,8,3735);
insert into InvoiceLines values(395,3,144,9,3171);
insert into InvoiceLines values(395,4,102,6,5379);
insert into Customers values(152,'Diaz Della Valle','Private','C26');
insert into Invoices values(396,20090424,152);
insert into InvoiceLines values(396,1,27,5,2396);
insert into Customers values(153,'Risveglio Mesiti','Public','C26');
insert into Invoices values(397,20090725,153);
insert into InvoiceLines values(397,1,18,7,4907);
insert into InvoiceLines values(397,2,4,7,1924);
insert into InvoiceLines values(397,3,81,3,1466);
insert into Invoices values(398,20090810,153);
insert into InvoiceLines values(398,1,163,5,971);
insert into InvoiceLines values(398,2,128,10,1061);
insert into InvoiceLines values(398,3,98,3,4936);
insert into Invoices values(399,20090623,153);
insert into InvoiceLines values(399,1,95,9,1227);
insert into InvoiceLines values(399,2,175,4,5076);
insert into InvoiceLines values(399,3,144,3,5581);
insert into InvoiceLines values(399,4,21,5,1865);
insert into Customers values(154,'Lesbino Guerra','Public','C26');
insert into Invoices values(400,20090317,154);
insert into InvoiceLines values(400,1,64,8,1082);
insert into InvoiceLines values(400,2,85,1,3932);
insert into InvoiceLines values(400,3,184,2,2378);
insert into Invoices values(401,20080507,154);
insert into InvoiceLines values(401,1,126,6,1274);
insert into InvoiceLines values(401,2,199,7,726);
insert into InvoiceLines values(401,3,135,3,3786);
insert into Invoices values(402,20081110,154);
insert into InvoiceLines values(402,1,97,5,1101);
insert into InvoiceLines values(402,2,131,7,1992);
insert into Customers values(155,'Geppino Ierulli','Private','C26');
insert into Invoices values(403,20090507,155);
insert into InvoiceLines values(403,1,185,10,2152);
insert into Customers values(156,'Massimiliana Lafaso','Public','C26');
insert into Invoices values(404,20090302,156);
insert into InvoiceLines values(404,1,52,4,2775);
insert into InvoiceLines values(404,2,186,4,1601);
insert into InvoiceLines values(404,3,137,3,4536);
insert into Invoices values(405,20090325,156);
insert into InvoiceLines values(405,1,179,4,3793);
insert into InvoiceLines values(405,2,95,10,3155);
insert into Invoices values(406,20080706,156);
insert into InvoiceLines values(406,1,27,6,3679);
insert into InvoiceLines values(406,2,80,6,4523);
insert into InvoiceLines values(406,3,149,6,1834);
insert into Customers values(157,'Fresina Zaniotti','Private','C26');
insert into Invoices values(407,20081006,157);
insert into InvoiceLines values(407,1,113,5,1596);
insert into InvoiceLines values(407,2,125,2,899);
insert into Customers values(158,'Bensa Supo','Private','C26');
insert into Invoices values(408,20090324,158);
insert into InvoiceLines values(408,1,152,3,5894);
insert into InvoiceLines values(408,2,65,1,5671);
insert into Invoices values(409,20091123,158);
insert into InvoiceLines values(409,1,60,7,555);
insert into Invoices values(410,20080724,158);
insert into InvoiceLines values(410,1,79,3,5661);
insert into InvoiceLines values(410,2,84,8,4274);
insert into InvoiceLines values(410,3,31,8,4159);
insert into Countries values('C27','Egypt ','Africa');
insert into Customers values(159,'Fauro Cernigliaro','Private','C27');
insert into Invoices values(411,20090127,159);
insert into InvoiceLines values(411,1,178,6,4912);
insert into InvoiceLines values(411,2,31,6,5433);
insert into Invoices values(412,20080610,159);
insert into InvoiceLines values(412,1,31,5,1503);
insert into Invoices values(413,20080507,159);
insert into InvoiceLines values(413,1,198,3,5940);
insert into Invoices values(414,20080721,159);
insert into InvoiceLines values(414,1,55,4,2681);
insert into Customers values(160,'Anatolia Guerra','Public','C27');
insert into Invoices values(415,20080908,160);
insert into InvoiceLines values(415,1,7,9,4268);
insert into InvoiceLines values(415,2,8,10,3497);
insert into InvoiceLines values(415,3,110,5,2754);
insert into Invoices values(416,20090208,160);
insert into InvoiceLines values(416,1,57,1,461);
insert into InvoiceLines values(416,2,112,8,2379);
insert into InvoiceLines values(416,3,50,8,966);
insert into InvoiceLines values(416,4,7,4,679);
insert into Customers values(161,'Clemen Vitale','Public','C27');
insert into Invoices values(417,20081122,161);
insert into InvoiceLines values(417,1,171,9,3113);
insert into Invoices values(418,20081113,161);
insert into InvoiceLines values(418,1,186,8,5038);
insert into InvoiceLines values(418,2,122,8,1524);
insert into Invoices values(419,20080610,161);
insert into InvoiceLines values(419,1,107,9,2775);
insert into InvoiceLines values(419,2,70,8,5875);
insert into InvoiceLines values(419,3,148,2,700);
insert into Customers values(162,'Gelardo Bergamasco','Public','C27');
insert into Invoices values(420,20080202,162);
insert into InvoiceLines values(420,1,124,2,2313);
insert into InvoiceLines values(420,2,107,4,4498);
insert into InvoiceLines values(420,3,178,2,3979);
insert into InvoiceLines values(420,4,22,4,3168);
insert into Customers values(163,'Gustava Pezzati','Public','C27');
insert into Invoices values(421,20091127,163);
insert into InvoiceLines values(421,1,44,3,1321);
insert into InvoiceLines values(421,2,39,5,822);
insert into InvoiceLines values(421,3,62,1,3363);
insert into InvoiceLines values(421,4,190,7,3166);
insert into Invoices values(422,20081117,163);
insert into InvoiceLines values(422,1,194,4,2497);
insert into InvoiceLines values(422,2,116,5,3453);
insert into Customers values(164,'Germanio Seghi','Public','C27');
insert into Invoices values(423,20080416,164);
insert into InvoiceLines values(423,1,99,4,3269);
insert into Invoices values(424,20090609,164);
insert into InvoiceLines values(424,1,174,10,4390);
insert into InvoiceLines values(424,2,177,1,1121);
insert into InvoiceLines values(424,3,104,8,5245);
insert into InvoiceLines values(424,4,24,1,5505);
insert into Invoices values(425,20081005,164);
insert into InvoiceLines values(425,1,169,5,5953);
insert into InvoiceLines values(425,2,21,8,2510);
insert into InvoiceLines values(425,3,107,7,5905);
insert into InvoiceLines values(425,4,183,2,1604);
insert into Customers values(165,'Florice Virzi','Public','C27');
insert into Invoices values(426,20090716,165);
insert into InvoiceLines values(426,1,136,1,4674);
insert into InvoiceLines values(426,2,130,4,5568);
insert into Customers values(166,'Ruffa Maresca','Public','C27');
insert into Invoices values(427,20081019,166);
insert into InvoiceLines values(427,1,128,2,5881);
insert into Invoices values(428,20090403,166);
insert into InvoiceLines values(428,1,26,5,3846);
insert into InvoiceLines values(428,2,124,5,504);
insert into InvoiceLines values(428,3,60,2,2565);
insert into InvoiceLines values(428,4,6,8,2700);
insert into Countries values('C29','Iraq ','Asia');
insert into Customers values(167,'Oberdan Cianciarulo','Private','C29');
insert into Invoices values(429,20091021,167);
insert into InvoiceLines values(429,1,38,8,2169);
insert into InvoiceLines values(429,2,13,3,2764);
insert into InvoiceLines values(429,3,84,3,4331);
insert into Invoices values(430,20080926,167);
insert into InvoiceLines values(430,1,11,2,1042);
insert into InvoiceLines values(430,2,199,7,4964);
insert into Invoices values(431,20080525,167);
insert into InvoiceLines values(431,1,77,2,5383);
insert into Customers values(168,'Minuccia Serafino','Private','C29');
insert into Invoices values(432,20090103,168);
insert into InvoiceLines values(432,1,98,5,1711);
insert into InvoiceLines values(432,2,133,7,1517);
insert into InvoiceLines values(432,3,25,8,3130);
insert into Invoices values(433,20080710,168);
insert into InvoiceLines values(433,1,138,6,1424);
insert into InvoiceLines values(433,2,92,4,4270);
insert into InvoiceLines values(433,3,65,4,4139);
insert into Customers values(169,'Veneria Patrizi','Private','C29');
insert into Invoices values(434,20090612,169);
insert into InvoiceLines values(434,1,27,3,2216);
insert into InvoiceLines values(434,2,108,10,5132);
insert into InvoiceLines values(434,3,73,2,4029);
insert into Invoices values(435,20081019,169);
insert into InvoiceLines values(435,1,38,9,940);
insert into InvoiceLines values(435,2,19,10,5850);
insert into Customers values(170,'Flaviana D’Elisiis','Public','C29');
insert into Invoices values(436,20090321,170);
insert into InvoiceLines values(436,1,154,5,3427);
insert into InvoiceLines values(436,2,97,7,3199);
insert into InvoiceLines values(436,3,34,10,785);
insert into InvoiceLines values(436,4,83,9,4380);
insert into Invoices values(437,20080618,170);
insert into InvoiceLines values(437,1,58,2,2153);
insert into Invoices values(438,20080424,170);
insert into InvoiceLines values(438,1,135,5,3876);
insert into Invoices values(439,20080105,170);
insert into InvoiceLines values(439,1,186,4,1952);
insert into InvoiceLines values(439,2,8,8,5217);
insert into InvoiceLines values(439,3,58,6,3444);
insert into Customers values(171,'Daniela Mazza','Private','C29');
insert into Invoices values(440,20080124,171);
insert into InvoiceLines values(440,1,194,7,4095);
insert into Invoices values(441,20090519,171);
insert into InvoiceLines values(441,1,19,3,2148);
insert into InvoiceLines values(441,2,175,3,4673);
insert into InvoiceLines values(441,3,73,8,1449);
insert into Invoices values(442,20080417,171);
insert into InvoiceLines values(442,1,85,6,328);
insert into Countries values('C30','Laos ','Asia');
insert into Customers values(172,'Oclerio D’Alesandro','Private','C30');
insert into Invoices values(443,20080213,172);
insert into InvoiceLines values(443,1,66,4,5170);
insert into InvoiceLines values(443,2,127,3,3832);
insert into Customers values(173,'Arnaldina Cozza','Private','C30');
insert into Invoices values(444,20090820,173);
insert into InvoiceLines values(444,1,5,9,3585);
insert into InvoiceLines values(444,2,69,8,4165);
insert into InvoiceLines values(444,3,47,1,2624);
insert into InvoiceLines values(444,4,48,4,1925);
insert into Invoices values(445,20091019,173);
insert into InvoiceLines values(445,1,97,7,2038);
insert into InvoiceLines values(445,2,130,5,4699);
insert into InvoiceLines values(445,3,121,10,5310);
insert into InvoiceLines values(445,4,159,6,3091);
insert into Customers values(174,'Castrenzio DiLio','Private','C30');
insert into Invoices values(446,20080509,174);
insert into InvoiceLines values(446,1,86,10,980);
insert into InvoiceLines values(446,2,81,5,713);
insert into InvoiceLines values(446,3,156,5,3108);
insert into Invoices values(447,20090916,174);
insert into InvoiceLines values(447,1,179,10,2341);
insert into InvoiceLines values(447,2,83,5,2087);
insert into InvoiceLines values(447,3,120,10,488);
insert into InvoiceLines values(447,4,56,9,4903);
insert into Invoices values(448,20090714,174);
insert into InvoiceLines values(448,1,88,3,4660);
insert into InvoiceLines values(448,2,7,9,5557);
insert into InvoiceLines values(448,3,129,10,3291);
insert into InvoiceLines values(448,4,110,6,1828);
insert into Customers values(175,'Emilia Funaro','Public','C30');
insert into Invoices values(449,20090809,175);
insert into InvoiceLines values(449,1,68,2,790);
insert into InvoiceLines values(449,2,20,3,3931);
insert into InvoiceLines values(449,3,136,10,710);
insert into InvoiceLines values(449,4,72,1,4780);
insert into Invoices values(450,20080512,175);
insert into InvoiceLines values(450,1,90,5,3982);
insert into InvoiceLines values(450,2,139,9,4966);
insert into InvoiceLines values(450,3,180,8,2189);
insert into InvoiceLines values(450,4,159,5,617);
insert into Invoices values(451,20090605,175);
insert into InvoiceLines values(451,1,192,2,844);
insert into Customers values(176,'Fidelina Monterosso','Private','C30');
insert into Invoices values(452,20080204,176);
insert into InvoiceLines values(452,1,43,7,1839);
insert into InvoiceLines values(452,2,175,1,5365);
insert into Invoices values(453,20080712,176);
insert into InvoiceLines values(453,1,149,4,5468);
insert into InvoiceLines values(453,2,33,3,371);
insert into Customers values(177,'Benigna Fortino','Private','C30');
insert into Invoices values(454,20091106,177);
insert into InvoiceLines values(454,1,174,5,1785);
insert into InvoiceLines values(454,2,58,10,5782);
insert into InvoiceLines values(454,3,160,6,4993);
insert into InvoiceLines values(454,4,118,8,3039);
insert into Invoices values(455,20090623,177);
insert into InvoiceLines values(455,1,45,2,5167);
insert into InvoiceLines values(455,2,130,7,1789);
insert into Customers values(178,'Riguccio DeVito','Public','C30');
insert into Invoices values(456,20080104,178);
insert into InvoiceLines values(456,1,56,3,2311);
insert into InvoiceLines values(456,2,121,2,2319);
insert into InvoiceLines values(456,3,200,8,5624);
insert into Invoices values(457,20090623,178);
insert into InvoiceLines values(457,1,52,4,372);
insert into InvoiceLines values(457,2,16,5,1888);
insert into InvoiceLines values(457,3,172,6,5409);
insert into InvoiceLines values(457,4,197,2,2884);
insert into Invoices values(458,20081115,178);
insert into InvoiceLines values(458,1,167,2,3000);
insert into InvoiceLines values(458,2,11,5,5459);
insert into Invoices values(459,20091103,178);
insert into InvoiceLines values(459,1,88,6,706);
insert into InvoiceLines values(459,2,14,4,692);
insert into Countries values('C32','Slovakia ','Europa');
insert into Customers values(179,'Zino Valenti','Public','C32');
insert into Invoices values(460,20080904,179);
insert into InvoiceLines values(460,1,109,10,2901);
insert into InvoiceLines values(460,2,21,8,2564);
insert into InvoiceLines values(460,3,188,1,2791);
insert into InvoiceLines values(460,4,145,9,1650);
insert into Invoices values(461,20080914,179);
insert into InvoiceLines values(461,1,126,6,3740);
insert into InvoiceLines values(461,2,33,2,691);
insert into Invoices values(462,20080205,179);
insert into InvoiceLines values(462,1,137,6,2465);
insert into InvoiceLines values(462,2,96,7,2628);
insert into Invoices values(463,20080923,179);
insert into InvoiceLines values(463,1,176,1,1624);
insert into Customers values(180,'Guicciardo Pedrazzini','Private','C32');
insert into Invoices values(464,20080627,180);
insert into InvoiceLines values(464,1,192,1,5734);
insert into InvoiceLines values(464,2,38,8,5313);
insert into InvoiceLines values(464,3,155,5,2709);
insert into InvoiceLines values(464,4,167,4,5247);
insert into Invoices values(465,20090714,180);
insert into InvoiceLines values(465,1,3,7,2570);
insert into InvoiceLines values(465,2,25,6,5534);
insert into InvoiceLines values(465,3,159,9,3410);
insert into Customers values(181,'Illeana Paone','Public','C32');
insert into Invoices values(466,20090522,181);
insert into InvoiceLines values(466,1,19,1,4290);
insert into InvoiceLines values(466,2,98,7,3837);
insert into InvoiceLines values(466,3,81,1,4716);
insert into Invoices values(467,20090726,181);
insert into InvoiceLines values(467,1,81,6,2899);
insert into InvoiceLines values(467,2,167,6,2608);
insert into InvoiceLines values(467,3,108,3,5815);
insert into Invoices values(468,20091112,181);
insert into InvoiceLines values(468,1,67,2,3899);
insert into InvoiceLines values(468,2,158,8,3121);
insert into InvoiceLines values(468,3,5,5,4111);
insert into InvoiceLines values(468,4,5,8,4609);
insert into Customers values(182,'Lello Christofaro','Public','C32');
insert into Invoices values(469,20080314,182);
insert into InvoiceLines values(469,1,165,2,4947);
insert into InvoiceLines values(469,2,161,1,2675);
insert into InvoiceLines values(469,3,172,5,5105);
insert into InvoiceLines values(469,4,30,4,4177);
insert into Invoices values(470,20090922,182);
insert into InvoiceLines values(470,1,93,3,353);
insert into InvoiceLines values(470,2,124,7,4468);
insert into Customers values(183,'Alerino DiMarco','Private','C32');
insert into Invoices values(471,20080404,183);
insert into InvoiceLines values(471,1,5,1,3724);
insert into InvoiceLines values(471,2,29,2,939);
insert into InvoiceLines values(471,3,47,2,994);
insert into Customers values(184,'Orano Settecasi','Private','C32');
insert into Invoices values(472,20080610,184);
insert into InvoiceLines values(472,1,189,5,454);
insert into InvoiceLines values(472,2,53,5,4048);
insert into InvoiceLines values(472,3,82,3,4513);
insert into InvoiceLines values(472,4,22,1,3029);
insert into Invoices values(473,20090604,184);
insert into InvoiceLines values(473,1,121,4,3831);
insert into InvoiceLines values(473,2,124,6,3601);
insert into InvoiceLines values(473,3,18,8,1038);
insert into InvoiceLines values(473,4,166,3,1281);
insert into Customers values(185,'Frediana Nardi','Private','C32');
insert into Invoices values(474,20090112,185);
insert into InvoiceLines values(474,1,33,3,352);
insert into InvoiceLines values(474,2,38,8,1470);
insert into InvoiceLines values(474,3,82,6,1305);
insert into Invoices values(475,20080116,185);
insert into InvoiceLines values(475,1,31,6,5155);
insert into InvoiceLines values(475,2,134,9,5739);
insert into Invoices values(476,20090421,185);
insert into InvoiceLines values(476,1,18,2,4736);
insert into InvoiceLines values(476,2,71,1,3591);
insert into Customers values(186,'Gorino Pesciano','Private','C32');
insert into Invoices values(477,20090327,186);
insert into InvoiceLines values(477,1,194,1,3575);
insert into InvoiceLines values(477,2,49,8,3753);
insert into InvoiceLines values(477,3,112,9,2343);
insert into InvoiceLines values(477,4,103,2,2636);
insert into Invoices values(478,20090718,186);
insert into InvoiceLines values(478,1,198,6,5110);
insert into Invoices values(479,20090315,186);
insert into InvoiceLines values(479,1,125,10,3491);
insert into InvoiceLines values(479,2,158,8,4713);
insert into InvoiceLines values(479,3,188,2,4043);
insert into InvoiceLines values(479,4,78,1,3610);
insert into Countries values('C33','Turks And Caicos Islands ','America');
insert into Customers values(187,'Taddeo Fabbri','Private','C33');
insert into Invoices values(480,20080922,187);
insert into InvoiceLines values(480,1,103,8,3139);
insert into Invoices values(481,20090625,187);
insert into InvoiceLines values(481,1,177,7,5064);
insert into InvoiceLines values(481,2,135,5,4440);
insert into Invoices values(482,20080612,187);
insert into InvoiceLines values(482,1,123,7,1928);
insert into InvoiceLines values(482,2,161,8,1055);
insert into Invoices values(483,20090710,187);
insert into InvoiceLines values(483,1,58,10,3483);
insert into InvoiceLines values(483,2,145,7,5142);
insert into InvoiceLines values(483,3,141,5,2315);
insert into InvoiceLines values(483,4,186,9,3708);
insert into Customers values(188,'Sofronia Triolo','Public','C33');
insert into Invoices values(484,20080725,188);
insert into InvoiceLines values(484,1,116,3,2062);
insert into InvoiceLines values(484,2,158,6,2065);
insert into Invoices values(485,20081007,188);
insert into InvoiceLines values(485,1,188,5,1796);
insert into Customers values(189,'Rustico Magnoli','Public','C33');
insert into Invoices values(486,20081021,189);
insert into InvoiceLines values(486,1,153,5,1158);
insert into InvoiceLines values(486,2,87,5,5329);
insert into InvoiceLines values(486,3,77,3,1815);
insert into InvoiceLines values(486,4,38,5,999);
insert into Customers values(190,'Velda Gallo','Public','C33');
insert into Invoices values(487,20080927,190);
insert into InvoiceLines values(487,1,18,9,4530);
insert into InvoiceLines values(487,2,41,10,1021);
insert into Customers values(191,'Stena Perfetta','Public','C33');
insert into Invoices values(488,20080406,191);
insert into InvoiceLines values(488,1,119,1,3312);
insert into InvoiceLines values(488,2,37,7,3127);
insert into Invoices values(489,20090218,191);
insert into InvoiceLines values(489,1,32,1,2120);
insert into InvoiceLines values(489,2,146,10,5944);
insert into InvoiceLines values(489,3,127,3,851);
insert into InvoiceLines values(489,4,105,1,1261);
insert into Invoices values(490,20080520,191);
insert into InvoiceLines values(490,1,137,1,5634);
insert into InvoiceLines values(490,2,35,6,924);
insert into InvoiceLines values(490,3,19,9,2051);
insert into Customers values(192,'Giovannangela Moscatiello','Public','C33');
insert into Invoices values(491,20090123,192);
insert into InvoiceLines values(491,1,22,2,880);
insert into InvoiceLines values(491,2,161,5,4467);
insert into InvoiceLines values(491,3,188,6,4786);
insert into Invoices values(492,20091017,192);
insert into InvoiceLines values(492,1,59,8,334);
insert into InvoiceLines values(492,2,84,7,3957);
insert into Countries values('C35','Ethiopia ','Africa');
insert into Customers values(193,'Frigerio Miele','Public','C35');
insert into Invoices values(493,20090912,193);
insert into InvoiceLines values(493,1,194,10,4573);
insert into Invoices values(494,20091122,193);
insert into InvoiceLines values(494,1,140,4,1064);
insert into InvoiceLines values(494,2,6,8,566);
insert into Customers values(194,'Osolina Romeo','Private','C35');
insert into Invoices values(495,20081108,194);
insert into InvoiceLines values(495,1,144,4,5589);
insert into Invoices values(496,20080917,194);
insert into InvoiceLines values(496,1,162,9,3642);
insert into Invoices values(497,20090706,194);
insert into InvoiceLines values(497,1,174,7,3271);
insert into InvoiceLines values(497,2,55,5,2739);
insert into Invoices values(498,20090408,194);
insert into InvoiceLines values(498,1,198,2,5659);
insert into Customers values(195,'Giannozzo Cipollini','Private','C35');
insert into Invoices values(499,20090927,195);
insert into InvoiceLines values(499,1,63,6,2102);
insert into InvoiceLines values(499,2,153,9,5430);
insert into InvoiceLines values(499,3,196,4,5111);
insert into Customers values(196,'Sisino Zaniotti','Public','C35');
insert into Invoices values(500,20090914,196);
insert into InvoiceLines values(500,1,172,7,2412);
insert into InvoiceLines values(500,2,199,1,3404);
insert into InvoiceLines values(500,3,182,4,1475);
insert into Invoices values(501,20090322,196);
insert into InvoiceLines values(501,1,34,2,3753);
insert into InvoiceLines values(501,2,176,3,5329);
insert into InvoiceLines values(501,3,5,2,2507);
insert into InvoiceLines values(501,4,90,3,5899);
insert into Invoices values(502,20080725,196);
insert into InvoiceLines values(502,1,170,3,4607);
insert into Customers values(197,'Laudice Viola','Private','C35');
insert into Invoices values(503,20090301,197);
insert into InvoiceLines values(503,1,63,7,5647);
insert into InvoiceLines values(503,2,175,9,1288);
insert into InvoiceLines values(503,3,38,5,790);
insert into Customers values(198,'Turidda Sammarco','Public','C35');
insert into Invoices values(504,20080715,198);
insert into InvoiceLines values(504,1,141,7,5520);
insert into InvoiceLines values(504,2,87,7,1245);
insert into InvoiceLines values(504,3,50,9,4242);
insert into InvoiceLines values(504,4,67,7,3414);
insert into Invoices values(505,20091018,198);
insert into InvoiceLines values(505,1,126,7,1307);
insert into Invoices values(506,20080402,198);
insert into InvoiceLines values(506,1,139,7,5694);
insert into InvoiceLines values(506,2,130,4,685);
insert into InvoiceLines values(506,3,29,8,5592);
insert into InvoiceLines values(506,4,118,2,5878);
insert into Customers values(199,'Ughetta Maisto','Private','C35');
insert into Invoices values(507,20080305,199);
insert into InvoiceLines values(507,1,78,9,4488);
insert into InvoiceLines values(507,2,125,1,5925);
insert into Invoices values(508,20080218,199);
insert into InvoiceLines values(508,1,2,9,4545);
insert into InvoiceLines values(508,2,191,9,5965);
insert into InvoiceLines values(508,3,97,1,3336);
insert into Invoices values(509,20090918,199);
insert into InvoiceLines values(509,1,14,6,1679);
insert into InvoiceLines values(509,2,111,10,3766);
insert into InvoiceLines values(509,3,17,10,1252);
insert into InvoiceLines values(509,4,56,2,4490);
insert into Invoices values(510,20080413,199);
insert into InvoiceLines values(510,1,25,9,3716);
insert into Countries values('C36','Dominica ','America');
insert into Customers values(200,'Alinda Prestia','Private','C36');
insert into Invoices values(511,20091127,200);
insert into InvoiceLines values(511,1,33,2,5843);
insert into Customers values(201,'Rodiano Mercanti','Private','C36');
insert into Invoices values(512,20090707,201);
insert into InvoiceLines values(512,1,80,10,359);
insert into InvoiceLines values(512,2,190,9,317);
insert into InvoiceLines values(512,3,62,3,4277);
insert into Customers values(202,'Pelagio Melissari','Public','C36');
insert into Invoices values(513,20091002,202);
insert into InvoiceLines values(513,1,177,9,4190);
insert into InvoiceLines values(513,2,118,5,4050);
insert into InvoiceLines values(513,3,181,4,1596);
insert into Invoices values(514,20090902,202);
insert into InvoiceLines values(514,1,170,9,3010);
insert into Invoices values(515,20080819,202);
insert into InvoiceLines values(515,1,143,4,1399);
insert into InvoiceLines values(515,2,95,6,4559);
insert into InvoiceLines values(515,3,95,4,3990);
insert into Customers values(203,'Sipontina DiMarco','Private','C36');
insert into Invoices values(516,20090627,203);
insert into InvoiceLines values(516,1,87,9,5802);
insert into InvoiceLines values(516,2,81,3,5455);
insert into InvoiceLines values(516,3,92,6,762);
insert into Invoices values(517,20090911,203);
insert into InvoiceLines values(517,1,143,5,379);
insert into InvoiceLines values(517,2,63,10,4828);
insert into InvoiceLines values(517,3,133,4,4770);
insert into Invoices values(518,20091107,203);
insert into InvoiceLines values(518,1,171,9,4091);
insert into InvoiceLines values(518,2,156,2,1418);
insert into InvoiceLines values(518,3,132,9,1002);
insert into Invoices values(519,20091018,203);
insert into InvoiceLines values(519,1,89,2,5781);
insert into Customers values(204,'Idiana Cottone','Public','C36');
insert into Invoices values(520,20090716,204);
insert into InvoiceLines values(520,1,170,1,3392);
insert into InvoiceLines values(520,2,158,8,4117);
insert into InvoiceLines values(520,3,163,3,2232);
insert into InvoiceLines values(520,4,29,2,1405);
insert into Customers values(205,'Idolo Folino','Private','C36');
insert into Invoices values(521,20081022,205);
insert into InvoiceLines values(521,1,56,8,357);
insert into InvoiceLines values(521,2,180,2,3674);
insert into Invoices values(522,20080923,205);
insert into InvoiceLines values(522,1,185,8,4760);
insert into InvoiceLines values(522,2,185,1,4240);
insert into Invoices values(523,20081107,205);
insert into InvoiceLines values(523,1,142,6,1524);
insert into InvoiceLines values(523,2,186,7,3294);
insert into Invoices values(524,20090227,205);
insert into InvoiceLines values(524,1,196,7,1051);
insert into InvoiceLines values(524,2,30,3,1462);
insert into InvoiceLines values(524,3,123,1,2009);
insert into InvoiceLines values(524,4,114,10,3826);
insert into Countries values('C37','Netherlands ','Europa');
insert into Customers values(206,'Adelino Miscioscia','Private','C37');
insert into Invoices values(525,20090304,206);
insert into InvoiceLines values(525,1,138,5,989);
insert into InvoiceLines values(525,2,178,1,3935);
insert into Invoices values(526,20090308,206);
insert into InvoiceLines values(526,1,22,4,2589);
insert into Invoices values(527,20090904,206);
insert into InvoiceLines values(527,1,60,3,2117);
insert into InvoiceLines values(527,2,28,6,4954);
insert into InvoiceLines values(527,3,62,9,3371);
insert into Customers values(207,'Petronella Del Giudice','Public','C37');
insert into Invoices values(528,20090316,207);
insert into InvoiceLines values(528,1,149,5,428);
insert into InvoiceLines values(528,2,176,2,3274);
insert into InvoiceLines values(528,3,144,9,4580);
insert into Invoices values(529,20080715,207);
insert into InvoiceLines values(529,1,107,2,4912);
insert into InvoiceLines values(529,2,101,10,4918);
insert into InvoiceLines values(529,3,145,8,2823);
insert into InvoiceLines values(529,4,99,2,2058);
insert into Customers values(208,'Veneria Martini','Private','C37');
insert into Invoices values(530,20090908,208);
insert into InvoiceLines values(530,1,97,4,2269);
insert into InvoiceLines values(530,2,61,10,4985);
insert into InvoiceLines values(530,3,14,7,2467);
insert into Invoices values(531,20080821,208);
insert into InvoiceLines values(531,1,41,9,5380);
insert into InvoiceLines values(531,2,195,7,3987);
insert into InvoiceLines values(531,3,65,9,800);
insert into InvoiceLines values(531,4,199,9,4902);
insert into Invoices values(532,20090303,208);
insert into InvoiceLines values(532,1,197,6,3352);
insert into InvoiceLines values(532,2,161,4,2808);
insert into InvoiceLines values(532,3,148,3,3196);
insert into Customers values(209,'Almiro Travo','Public','C37');
insert into Invoices values(533,20091001,209);
insert into InvoiceLines values(533,1,121,5,4501);
insert into Invoices values(534,20090423,209);
insert into InvoiceLines values(534,1,150,2,5399);
insert into InvoiceLines values(534,2,47,10,1649);
insert into InvoiceLines values(534,3,135,10,859);
insert into Customers values(210,'Forestano Ferrarotti','Public','C37');
insert into Invoices values(535,20080111,210);
insert into InvoiceLines values(535,1,88,3,369);
insert into Customers values(211,'Sisto Minichiello','Public','C37');
insert into Invoices values(536,20080317,211);
insert into InvoiceLines values(536,1,33,10,1120);
insert into Invoices values(537,20090301,211);
insert into InvoiceLines values(537,1,120,8,3944);
insert into InvoiceLines values(537,2,151,3,3137);
insert into Invoices values(538,20090405,211);
insert into InvoiceLines values(538,1,107,5,4472);
insert into Invoices values(539,20080907,211);
insert into InvoiceLines values(539,1,171,2,3759);
insert into InvoiceLines values(539,2,94,3,5581);
insert into InvoiceLines values(539,3,61,2,5345);
insert into InvoiceLines values(539,4,150,9,1845);
insert into Countries values('C38','Macau ','Asia');
insert into Customers values(212,'Ionia Manna','Public','C38');
insert into Invoices values(540,20080112,212);
insert into InvoiceLines values(540,1,85,7,1597);
insert into InvoiceLines values(540,2,50,9,3734);
insert into Invoices values(541,20090317,212);
insert into InvoiceLines values(541,1,159,8,3689);
insert into Invoices values(542,20081118,212);
insert into InvoiceLines values(542,1,24,5,5020);
insert into InvoiceLines values(542,2,61,8,5077);
insert into Invoices values(543,20090125,212);
insert into InvoiceLines values(543,1,119,3,4901);
insert into InvoiceLines values(543,2,105,3,2938);
insert into InvoiceLines values(543,3,189,6,1381);
insert into Customers values(213,'Anelusco Balboni','Private','C38');
insert into Invoices values(544,20080709,213);
insert into InvoiceLines values(544,1,147,10,3111);
insert into Customers values(214,'Fiorana Mazza','Public','C38');
insert into Invoices values(545,20090721,214);
insert into InvoiceLines values(545,1,18,8,3864);
insert into InvoiceLines values(545,2,196,6,811);
insert into Invoices values(546,20080221,214);
insert into InvoiceLines values(546,1,194,7,3604);
insert into InvoiceLines values(546,2,129,4,3684);
insert into InvoiceLines values(546,3,186,2,1020);
insert into Customers values(215,'Leonide Camerota','Public','C38');
insert into Invoices values(547,20090307,215);
insert into InvoiceLines values(547,1,4,10,5983);
insert into Invoices values(548,20090524,215);
insert into InvoiceLines values(548,1,74,10,4053);
insert into Invoices values(549,20081120,215);
insert into InvoiceLines values(549,1,78,7,5815);
insert into Customers values(216,'Mema Melio','Public','C38');
insert into Invoices values(550,20080114,216);
insert into InvoiceLines values(550,1,81,1,4750);
insert into InvoiceLines values(550,2,21,3,1267);
insert into Invoices values(551,20090413,216);
insert into InvoiceLines values(551,1,24,8,1971);
insert into InvoiceLines values(551,2,141,2,3715);
insert into Invoices values(552,20080914,216);
insert into InvoiceLines values(552,1,100,5,2936);
insert into Invoices values(553,20090308,216);
insert into InvoiceLines values(553,1,117,2,308);
insert into InvoiceLines values(553,2,66,10,4973);
insert into Customers values(217,'Fiordisaggio Augelli','Public','C38');
insert into Invoices values(554,20090811,217);
insert into InvoiceLines values(554,1,68,9,1181);
insert into InvoiceLines values(554,2,79,5,2812);
insert into InvoiceLines values(554,3,16,7,1837);
insert into InvoiceLines values(554,4,54,2,2420);
insert into Invoices values(555,20080216,217);
insert into InvoiceLines values(555,1,143,3,3127);
insert into InvoiceLines values(555,2,193,9,982);
insert into Invoices values(556,20080503,217);
insert into InvoiceLines values(556,1,153,6,4247);
insert into InvoiceLines values(556,2,195,4,620);
insert into InvoiceLines values(556,3,92,1,2316);
insert into Customers values(218,'Orello Recchia','Public','C38');
insert into Invoices values(557,20081114,218);
insert into InvoiceLines values(557,1,112,9,5612);
insert into InvoiceLines values(557,2,76,3,4642);
insert into InvoiceLines values(557,3,132,8,3161);
insert into InvoiceLines values(557,4,162,9,4179);
insert into Invoices values(558,20080715,218);
insert into InvoiceLines values(558,1,68,9,4910);
insert into Invoices values(559,20091121,218);
insert into InvoiceLines values(559,1,50,6,4588);
insert into InvoiceLines values(559,2,199,5,1738);
insert into InvoiceLines values(559,3,139,3,2829);
insert into Countries values('C39','Bangladesh ','Asia');
insert into Customers values(219,'Neviano Perri','Private','C39');
insert into Invoices values(560,20090304,219);
insert into InvoiceLines values(560,1,58,2,2010);
insert into InvoiceLines values(560,2,195,8,4862);
insert into Invoices values(561,20091024,219);
insert into InvoiceLines values(561,1,14,5,4542);
insert into InvoiceLines values(561,2,106,9,880);
insert into InvoiceLines values(561,3,57,5,5088);
insert into Customers values(220,'Asmaro Pozzo','Private','C39');
insert into Invoices values(562,20090704,220);
insert into InvoiceLines values(562,1,73,7,518);
insert into InvoiceLines values(562,2,41,3,977);
insert into InvoiceLines values(562,3,161,6,3399);
insert into Invoices values(563,20090105,220);
insert into InvoiceLines values(563,1,6,6,5137);
insert into InvoiceLines values(563,2,139,7,975);
insert into InvoiceLines values(563,3,167,4,5904);
insert into Customers values(221,'Raoul Ferrara','Private','C39');
insert into Invoices values(564,20090609,221);
insert into InvoiceLines values(564,1,119,6,4728);
insert into InvoiceLines values(564,2,163,10,1441);
insert into InvoiceLines values(564,3,188,1,4400);
insert into InvoiceLines values(564,4,126,3,4172);
insert into Invoices values(565,20090703,221);
insert into InvoiceLines values(565,1,63,6,1173);
insert into InvoiceLines values(565,2,71,9,1887);
insert into InvoiceLines values(565,3,197,6,1175);
insert into Customers values(222,'Fabiana Del Favero','Private','C39');
insert into Invoices values(566,20090615,222);
insert into InvoiceLines values(566,1,169,6,3685);
insert into InvoiceLines values(566,2,130,6,3538);
insert into InvoiceLines values(566,3,1,3,2526);
insert into Invoices values(567,20090508,222);
insert into InvoiceLines values(567,1,190,8,4367);
insert into InvoiceLines values(567,2,76,3,5571);
insert into Invoices values(568,20080118,222);
insert into InvoiceLines values(568,1,57,2,4528);
insert into Customers values(223,'Cono Arieta','Public','C39');
insert into Invoices values(569,20090123,223);
insert into InvoiceLines values(569,1,81,1,5843);
insert into InvoiceLines values(569,2,170,4,3263);
insert into InvoiceLines values(569,3,118,10,1393);
insert into Invoices values(570,20091016,223);
insert into InvoiceLines values(570,1,47,5,2892);
insert into InvoiceLines values(570,2,143,6,2928);
insert into InvoiceLines values(570,3,72,9,1157);
insert into InvoiceLines values(570,4,59,9,2408);
insert into Customers values(224,'Espedita Romeo','Public','C39');
insert into Invoices values(571,20080503,224);
insert into InvoiceLines values(571,1,99,6,2059);
insert into InvoiceLines values(571,2,44,10,4759);
insert into Invoices values(572,20080516,224);
insert into InvoiceLines values(572,1,5,6,2303);
insert into Invoices values(573,20090102,224);
insert into InvoiceLines values(573,1,135,4,982);
insert into InvoiceLines values(573,2,108,7,335);
insert into InvoiceLines values(573,3,166,1,4982);
insert into InvoiceLines values(573,4,23,5,969);
insert into Countries values('C40','Ukraine ','Europa');
insert into Customers values(225,'Roveso Broggini','Private','C40');
insert into Invoices values(574,20090413,225);
insert into InvoiceLines values(574,1,23,6,427);
insert into InvoiceLines values(574,2,39,7,4309);
insert into Invoices values(575,20090127,225);
insert into InvoiceLines values(575,1,69,6,5994);
insert into InvoiceLines values(575,2,67,8,1407);
insert into InvoiceLines values(575,3,14,10,3438);
insert into InvoiceLines values(575,4,179,9,5800);
insert into Invoices values(576,20090218,225);
insert into InvoiceLines values(576,1,137,6,1626);
insert into InvoiceLines values(576,2,10,6,3433);
insert into Invoices values(577,20090621,225);
insert into InvoiceLines values(577,1,26,6,3220);
insert into Customers values(226,'Chantal Rutigliano','Public','C40');
insert into Invoices values(578,20080808,226);
insert into InvoiceLines values(578,1,7,2,4018);
insert into InvoiceLines values(578,2,78,7,4038);
insert into InvoiceLines values(578,3,89,7,699);
insert into Invoices values(579,20080520,226);
insert into InvoiceLines values(579,1,27,2,5871);
insert into InvoiceLines values(579,2,192,3,4999);
insert into Invoices values(580,20091013,226);
insert into InvoiceLines values(580,1,66,9,701);
insert into Customers values(227,'Olfango Mariani','Private','C40');
insert into Invoices values(581,20090325,227);
insert into InvoiceLines values(581,1,91,4,1124);
insert into InvoiceLines values(581,2,94,10,1043);
insert into Invoices values(582,20081018,227);
insert into InvoiceLines values(582,1,6,3,4560);
insert into Invoices values(583,20090104,227);
insert into InvoiceLines values(583,1,9,3,4539);
insert into InvoiceLines values(583,2,61,1,3578);
insert into InvoiceLines values(583,3,45,3,5910);
insert into Invoices values(584,20080709,227);
insert into InvoiceLines values(584,1,32,6,3711);
insert into InvoiceLines values(584,2,184,4,3976);
insert into Customers values(228,'Venero Trollieti','Public','C40');
insert into Invoices values(585,20090326,228);
insert into InvoiceLines values(585,1,76,1,5585);
insert into InvoiceLines values(585,2,47,1,5169);
insert into Invoices values(586,20080525,228);
insert into InvoiceLines values(586,1,183,10,2550);
insert into Invoices values(587,20091015,228);
insert into InvoiceLines values(587,1,11,3,878);
insert into InvoiceLines values(587,2,37,9,3381);
insert into Invoices values(588,20090717,228);
insert into InvoiceLines values(588,1,19,4,2951);
insert into InvoiceLines values(588,2,39,8,3447);
insert into InvoiceLines values(588,3,74,4,3142);
insert into Customers values(229,'Aldobrandino Mirabelli','Private','C40');
insert into Invoices values(589,20080223,229);
insert into InvoiceLines values(589,1,117,3,5460);
insert into InvoiceLines values(589,2,72,5,2159);
insert into InvoiceLines values(589,3,146,9,500);
insert into InvoiceLines values(589,4,11,9,4219);
insert into Invoices values(590,20090425,229);
insert into InvoiceLines values(590,1,129,6,2936);
insert into InvoiceLines values(590,2,190,1,3118);
insert into InvoiceLines values(590,3,39,1,2367);
insert into InvoiceLines values(590,4,65,1,4348);
insert into Customers values(230,'Fedorina Modugno','Private','C40');
insert into Invoices values(591,20090206,230);
insert into InvoiceLines values(591,1,131,7,4471);
insert into InvoiceLines values(591,2,139,7,573);
insert into Invoices values(592,20091025,230);
insert into InvoiceLines values(592,1,157,1,5945);
insert into InvoiceLines values(592,2,38,8,2975);
insert into InvoiceLines values(592,3,66,7,649);
insert into Invoices values(593,20090303,230);
insert into InvoiceLines values(593,1,19,9,3266);
insert into InvoiceLines values(593,2,19,9,3005);
insert into Customers values(231,'Levantino Fuoco','Private','C40');
insert into Invoices values(594,20080710,231);
insert into InvoiceLines values(594,1,106,10,2709);
insert into Invoices values(595,20080522,231);
insert into InvoiceLines values(595,1,55,1,323);
insert into InvoiceLines values(595,2,150,8,4696);
insert into Invoices values(596,20080513,231);
insert into InvoiceLines values(596,1,37,2,3898);
insert into InvoiceLines values(596,2,173,4,4944);
insert into Customers values(232,'Tomassino Sciorra','Public','C40');
insert into Invoices values(597,20090827,232);
insert into InvoiceLines values(597,1,52,4,1215);
insert into InvoiceLines values(597,2,73,8,5408);
insert into InvoiceLines values(597,3,36,6,764);
insert into Invoices values(598,20090811,232);
insert into InvoiceLines values(598,1,26,1,5015);
insert into Invoices values(599,20080613,232);
insert into InvoiceLines values(599,1,81,9,1300);
insert into InvoiceLines values(599,2,61,6,2869);
insert into InvoiceLines values(599,3,103,1,5021);
insert into Countries values('C41','Switzerland ','Europa');
insert into Customers values(233,'Grimilde Montessoro','Public','C41');
insert into Invoices values(600,20080803,233);
insert into InvoiceLines values(600,1,92,6,3836);
insert into InvoiceLines values(600,2,143,5,963);
insert into InvoiceLines values(600,3,99,6,5648);
insert into Invoices values(601,20080127,233);
insert into InvoiceLines values(601,1,77,3,3148);
insert into InvoiceLines values(601,2,126,10,4811);
insert into InvoiceLines values(601,3,38,1,2051);
insert into Customers values(234,'Salvo Grifoni','Private','C41');
insert into Invoices values(602,20090825,234);
insert into InvoiceLines values(602,1,152,8,1112);
insert into InvoiceLines values(602,2,193,8,5362);
insert into Customers values(235,'Antero Serra','Private','C41');
insert into Invoices values(603,20090710,235);
insert into InvoiceLines values(603,1,170,6,1920);
insert into Invoices values(604,20080513,235);
insert into InvoiceLines values(604,1,125,8,2761);
insert into InvoiceLines values(604,2,82,8,4688);
insert into InvoiceLines values(604,3,138,6,4539);
insert into InvoiceLines values(604,4,195,1,3623);
insert into Customers values(236,'Europeo Benvegna','Private','C41');
insert into Invoices values(605,20090216,236);
insert into InvoiceLines values(605,1,181,3,1759);
insert into Invoices values(606,20080901,236);
insert into InvoiceLines values(606,1,12,6,3122);
insert into InvoiceLines values(606,2,137,3,5520);
insert into InvoiceLines values(606,3,171,1,5326);
insert into InvoiceLines values(606,4,9,10,5911);
insert into Invoices values(607,20080704,236);
insert into InvoiceLines values(607,1,62,2,448);
insert into InvoiceLines values(607,2,57,1,5081);
insert into Customers values(237,'Giacoma Ricchiuto','Public','C41');
insert into Invoices values(608,20080722,237);
insert into InvoiceLines values(608,1,46,6,2508);
insert into InvoiceLines values(608,2,100,9,920);
insert into InvoiceLines values(608,3,197,8,4394);
insert into InvoiceLines values(608,4,46,1,5132);
insert into Invoices values(609,20090324,237);
insert into InvoiceLines values(609,1,151,7,687);
insert into InvoiceLines values(609,2,82,9,1269);
insert into Invoices values(610,20081026,237);
insert into InvoiceLines values(610,1,106,9,1251);
insert into InvoiceLines values(610,2,46,8,3710);
insert into InvoiceLines values(610,3,8,4,1314);
insert into InvoiceLines values(610,4,196,7,3139);
insert into Invoices values(611,20080610,237);
insert into InvoiceLines values(611,1,103,1,2764);
insert into InvoiceLines values(611,2,92,3,3873);
insert into Customers values(238,'Fidenzo Chiricosta','Private','C41');
insert into Invoices values(612,20090212,238);
insert into InvoiceLines values(612,1,115,9,5193);
insert into InvoiceLines values(612,2,106,6,3055);
insert into InvoiceLines values(612,3,46,10,3939);
insert into Invoices values(613,20080516,238);
insert into InvoiceLines values(613,1,95,1,2925);
insert into Countries values('C43','Neth. Antilles ','America');
insert into Customers values(239,'Vitulia Campanaro','Private','C43');
insert into Invoices values(614,20080812,239);
insert into InvoiceLines values(614,1,8,4,3286);
insert into InvoiceLines values(614,2,77,3,2363);
insert into InvoiceLines values(614,3,51,10,5978);
insert into Invoices values(615,20091002,239);
insert into InvoiceLines values(615,1,59,3,1272);
insert into InvoiceLines values(615,2,20,6,542);
insert into InvoiceLines values(615,3,79,5,2105);
insert into Invoices values(616,20080504,239);
insert into InvoiceLines values(616,1,79,1,3797);
insert into InvoiceLines values(616,2,93,1,707);
insert into InvoiceLines values(616,3,56,2,4236);
insert into InvoiceLines values(616,4,13,8,4754);
insert into Customers values(240,'Cammillo Romano','Public','C43');
insert into Invoices values(617,20080709,240);
insert into InvoiceLines values(617,1,99,1,878);
insert into InvoiceLines values(617,2,120,10,1409);
insert into Invoices values(618,20081011,240);
insert into InvoiceLines values(618,1,118,9,2633);
insert into InvoiceLines values(618,2,55,10,1738);
insert into InvoiceLines values(618,3,8,5,864);
insert into Invoices values(619,20080720,240);
insert into InvoiceLines values(619,1,27,5,2864);
insert into InvoiceLines values(619,2,147,8,2375);
insert into Customers values(241,'Isotta Trionfetti','Public','C43');
insert into Invoices values(620,20090511,241);
insert into InvoiceLines values(620,1,17,5,1782);
insert into InvoiceLines values(620,2,79,5,5809);
insert into Invoices values(621,20080907,241);
insert into InvoiceLines values(621,1,44,9,3100);
insert into InvoiceLines values(621,2,4,8,2417);
insert into InvoiceLines values(621,3,59,9,5239);
insert into Customers values(242,'Fana Seggio','Public','C43');
insert into Invoices values(622,20081021,242);
insert into InvoiceLines values(622,1,20,7,583);
insert into Invoices values(623,20080726,242);
insert into InvoiceLines values(623,1,181,7,4200);
insert into InvoiceLines values(623,2,158,2,3141);
insert into InvoiceLines values(623,3,175,1,1562);
insert into Customers values(243,'Settimina Moscatiello','Private','C43');
insert into Invoices values(624,20090104,243);
insert into InvoiceLines values(624,1,186,8,2643);
insert into InvoiceLines values(624,2,64,6,689);
insert into InvoiceLines values(624,3,134,7,1730);
insert into InvoiceLines values(624,4,77,6,1194);
insert into Invoices values(625,20080311,243);
insert into InvoiceLines values(625,1,17,6,3807);
insert into InvoiceLines values(625,2,158,2,3382);
insert into InvoiceLines values(625,3,175,9,3693);
insert into InvoiceLines values(625,4,20,4,909);
insert into Customers values(244,'Sabotino Gaglio','Private','C43');
insert into Invoices values(626,20081118,244);
insert into InvoiceLines values(626,1,104,4,3420);
insert into InvoiceLines values(626,2,22,7,4159);
insert into Countries values('C44','Georgia (Republic Of) ','Asia');
insert into Customers values(245,'Felicino Celona','Public','C44');
insert into Invoices values(627,20090220,245);
insert into InvoiceLines values(627,1,38,4,2569);
insert into InvoiceLines values(627,2,158,9,3000);
insert into Customers values(246,'Gisfredo Cribari','Public','C44');
insert into Invoices values(628,20080126,246);
insert into InvoiceLines values(628,1,196,2,1491);
insert into InvoiceLines values(628,2,147,2,1530);
insert into InvoiceLines values(628,3,163,4,3393);
insert into InvoiceLines values(628,4,71,8,2442);
insert into Invoices values(629,20090127,246);
insert into InvoiceLines values(629,1,105,5,4157);
insert into InvoiceLines values(629,2,30,6,5792);
insert into InvoiceLines values(629,3,57,10,2531);
insert into Customers values(247,'Giovamaria Spano','Public','C44');
insert into Invoices values(630,20090720,247);
insert into InvoiceLines values(630,1,181,3,5163);
insert into Invoices values(631,20080925,247);
insert into InvoiceLines values(631,1,166,4,5846);
insert into InvoiceLines values(631,2,178,3,5319);
insert into InvoiceLines values(631,3,171,7,5048);
insert into InvoiceLines values(631,4,106,6,3344);
insert into Invoices values(632,20080806,247);
insert into InvoiceLines values(632,1,91,8,4246);
insert into Invoices values(633,20080527,247);
insert into InvoiceLines values(633,1,110,9,3197);
insert into InvoiceLines values(633,2,80,10,3881);
insert into InvoiceLines values(633,3,141,5,4167);
insert into Customers values(248,'Ormina Plastina','Public','C44');
insert into Invoices values(634,20080324,248);
insert into InvoiceLines values(634,1,31,2,3248);
insert into InvoiceLines values(634,2,198,10,918);
insert into Invoices values(635,20090221,248);
insert into InvoiceLines values(635,1,14,10,3061);
insert into InvoiceLines values(635,2,53,5,5191);
insert into InvoiceLines values(635,3,62,4,937);
insert into Customers values(249,'Falda Mancini','Private','C44');
insert into Invoices values(636,20090603,249);
insert into InvoiceLines values(636,1,166,3,4426);
insert into InvoiceLines values(636,2,14,1,2878);
insert into InvoiceLines values(636,3,103,3,1114);
insert into Invoices values(637,20080810,249);
insert into InvoiceLines values(637,1,83,2,4660);
insert into InvoiceLines values(637,2,146,9,1835);
insert into InvoiceLines values(637,3,59,8,2474);
insert into Invoices values(638,20081023,249);
insert into InvoiceLines values(638,1,165,5,1773);
insert into InvoiceLines values(638,2,106,8,1727);
insert into Invoices values(639,20081004,249);
insert into InvoiceLines values(639,1,59,10,1205);
insert into InvoiceLines values(639,2,171,2,5567);
insert into InvoiceLines values(639,3,43,1,1875);
insert into InvoiceLines values(639,4,191,3,2121);
insert into Customers values(250,'Alfredino Mauriello','Public','C44');
insert into Invoices values(640,20080410,250);
insert into InvoiceLines values(640,1,42,6,1451);
insert into Invoices values(641,20080910,250);
insert into InvoiceLines values(641,1,96,10,2319);
insert into InvoiceLines values(641,2,16,4,4607);
insert into InvoiceLines values(641,3,172,8,393);
insert into InvoiceLines values(641,4,114,9,3716);
insert into Invoices values(642,20080121,250);
insert into InvoiceLines values(642,1,148,3,3969);
insert into InvoiceLines values(642,2,101,5,4169);
insert into InvoiceLines values(642,3,69,7,5433);
insert into Invoices values(643,20090501,250);
insert into InvoiceLines values(643,1,11,5,5646);
insert into InvoiceLines values(643,2,90,10,4485);
insert into InvoiceLines values(643,3,20,10,585);
insert into InvoiceLines values(643,4,15,4,3208);
insert into Customers values(251,'Onestino Dittes','Public','C44');
insert into Invoices values(644,20081021,251);
insert into InvoiceLines values(644,1,25,7,2454);
insert into Invoices values(645,20091025,251);
insert into InvoiceLines values(645,1,112,3,2304);
insert into InvoiceLines values(645,2,122,1,447);
insert into Invoices values(646,20090316,251);
insert into InvoiceLines values(646,1,62,9,423);
insert into InvoiceLines values(646,2,145,1,4765);
insert into InvoiceLines values(646,3,146,5,5234);
insert into Customers values(252,'Rachelina Rovati','Private','C44');
insert into Invoices values(647,20080427,252);
insert into InvoiceLines values(647,1,84,9,3763);
insert into InvoiceLines values(647,2,110,3,2058);
insert into InvoiceLines values(647,3,106,10,2227);
insert into InvoiceLines values(647,4,195,5,2051);
insert into Countries values('C45','Belarus ','Europa');
insert into Customers values(253,'Artemino Sofio','Private','C45');
insert into Invoices values(648,20080909,253);
insert into InvoiceLines values(648,1,142,7,1236);
insert into InvoiceLines values(648,2,108,5,4669);
insert into InvoiceLines values(648,3,88,7,2857);
insert into InvoiceLines values(648,4,112,9,1769);
insert into Customers values(254,'Lalage Penta','Private','C45');
insert into Invoices values(649,20090306,254);
insert into InvoiceLines values(649,1,63,7,4828);
insert into InvoiceLines values(649,2,174,8,5741);
insert into Invoices values(650,20080811,254);
insert into InvoiceLines values(650,1,80,10,1170);
insert into InvoiceLines values(650,2,110,3,2306);
insert into InvoiceLines values(650,3,67,9,3649);
insert into InvoiceLines values(650,4,128,5,3080);
insert into Invoices values(651,20090318,254);
insert into InvoiceLines values(651,1,155,3,3889);
insert into InvoiceLines values(651,2,5,8,3586);
insert into InvoiceLines values(651,3,10,7,3425);
insert into InvoiceLines values(651,4,9,6,2545);
insert into Customers values(255,'Siviglio Maimone','Private','C45');
insert into Invoices values(652,20080414,255);
insert into InvoiceLines values(652,1,22,8,1999);
insert into InvoiceLines values(652,2,148,10,5430);
insert into Customers values(256,'Evenzo Mazzii','Private','C45');
insert into Invoices values(653,20081011,256);
insert into InvoiceLines values(653,1,129,7,4988);
insert into InvoiceLines values(653,2,74,10,2506);
insert into InvoiceLines values(653,3,140,2,1566);
insert into Invoices values(654,20081127,256);
insert into InvoiceLines values(654,1,46,10,5587);
insert into Invoices values(655,20091114,256);
insert into InvoiceLines values(655,1,154,2,2835);
insert into Invoices values(656,20090314,256);
insert into InvoiceLines values(656,1,179,3,2735);
insert into InvoiceLines values(656,2,54,7,1173);
insert into InvoiceLines values(656,3,89,10,526);
insert into InvoiceLines values(656,4,139,3,1999);
insert into Customers values(257,'Eletta Perconti','Public','C45');
insert into Invoices values(657,20090904,257);
insert into InvoiceLines values(657,1,73,4,1842);
insert into Invoices values(658,20080218,257);
insert into InvoiceLines values(658,1,54,9,4119);
insert into InvoiceLines values(658,2,23,1,2293);
insert into InvoiceLines values(658,3,121,6,981);
insert into Invoices values(659,20080525,257);
insert into InvoiceLines values(659,1,168,1,517);
insert into InvoiceLines values(659,2,107,3,3725);
insert into Customers values(258,'Evelia Guido','Private','C45');
insert into Invoices values(660,20090422,258);
insert into InvoiceLines values(660,1,30,3,2305);
insert into InvoiceLines values(660,2,138,7,4895);
insert into InvoiceLines values(660,3,45,5,4740);
insert into Invoices values(661,20091001,258);
insert into InvoiceLines values(661,1,135,7,5834);
insert into Invoices values(662,20090912,258);
insert into InvoiceLines values(662,1,26,5,3827);
insert into InvoiceLines values(662,2,135,10,2997);
insert into InvoiceLines values(662,3,110,6,1708);
insert into InvoiceLines values(662,4,75,6,1574);
insert into Invoices values(663,20090501,258);
insert into InvoiceLines values(663,1,13,4,3336);
insert into InvoiceLines values(663,2,135,10,1965);
insert into InvoiceLines values(663,3,146,3,1828);
insert into InvoiceLines values(663,4,34,1,4289);
insert into Customers values(259,'Ruffino Bruzzese','Private','C45');
insert into Invoices values(664,20091003,259);
insert into InvoiceLines values(664,1,142,7,1841);
insert into Countries values('C46','Arab Emirates ','Asia');
insert into Customers values(260,'Norio Macedonio','Private','C46');
insert into Invoices values(665,20081106,260);
insert into InvoiceLines values(665,1,117,2,1733);
insert into InvoiceLines values(665,2,192,8,638);
insert into InvoiceLines values(665,3,157,5,1934);
insert into Invoices values(666,20080911,260);
insert into InvoiceLines values(666,1,163,2,3960);
insert into InvoiceLines values(666,2,171,3,451);
insert into InvoiceLines values(666,3,72,5,3994);
insert into InvoiceLines values(666,4,107,6,3323);
insert into Invoices values(667,20090326,260);
insert into InvoiceLines values(667,1,80,9,834);
insert into InvoiceLines values(667,2,185,9,4912);
insert into Customers values(261,'Chino Zabbo','Public','C46');
insert into Invoices values(668,20090319,261);
insert into InvoiceLines values(668,1,31,1,3907);
insert into InvoiceLines values(668,2,157,3,2511);
insert into InvoiceLines values(668,3,186,7,2364);
insert into Invoices values(669,20080621,261);
insert into InvoiceLines values(669,1,184,4,2192);
insert into InvoiceLines values(669,2,65,8,859);
insert into InvoiceLines values(669,3,120,9,3255);
insert into Invoices values(670,20080320,261);
insert into InvoiceLines values(670,1,116,2,4039);
insert into Invoices values(671,20080826,261);
insert into InvoiceLines values(671,1,194,8,1348);
insert into InvoiceLines values(671,2,34,3,4686);
insert into InvoiceLines values(671,3,185,7,1638);
insert into Customers values(262,'Fannuccia Messieri','Public','C46');
insert into Invoices values(672,20080915,262);
insert into InvoiceLines values(672,1,105,1,4981);
insert into InvoiceLines values(672,2,107,6,5390);
insert into Invoices values(673,20090101,262);
insert into InvoiceLines values(673,1,6,10,446);
insert into InvoiceLines values(673,2,85,8,2791);
insert into InvoiceLines values(673,3,97,10,5030);
insert into InvoiceLines values(673,4,194,4,1960);
insert into Customers values(263,'Fulgida Fragomeli','Private','C46');
insert into Invoices values(674,20090302,263);
insert into InvoiceLines values(674,1,93,2,2306);
insert into InvoiceLines values(674,2,79,9,623);
insert into InvoiceLines values(674,3,33,6,2578);
insert into InvoiceLines values(674,4,108,10,5978);
insert into Invoices values(675,20080807,263);
insert into InvoiceLines values(675,1,15,2,4786);
insert into Customers values(264,'Pieretto Scarfo','Private','C46');
insert into Invoices values(676,20080418,264);
insert into InvoiceLines values(676,1,5,10,3733);
insert into InvoiceLines values(676,2,115,9,4590);
insert into InvoiceLines values(676,3,5,8,1709);
insert into Customers values(265,'Fiorina Chille','Private','C46');
insert into Invoices values(677,20080303,265);
insert into InvoiceLines values(677,1,140,3,2666);
insert into InvoiceLines values(677,2,12,3,2574);
insert into InvoiceLines values(677,3,85,8,3632);
insert into InvoiceLines values(677,4,189,4,530);
insert into Invoices values(678,20080202,265);
insert into InvoiceLines values(678,1,162,1,2554);
insert into Invoices values(679,20090119,265);
insert into InvoiceLines values(679,1,73,8,341);
insert into InvoiceLines values(679,2,63,4,1715);
insert into InvoiceLines values(679,3,180,9,1286);
insert into InvoiceLines values(679,4,46,10,3123);
insert into Customers values(266,'Ila Cattaneo','Private','C46');
insert into Invoices values(680,20081012,266);
insert into InvoiceLines values(680,1,3,10,5643);
insert into Invoices values(681,20091021,266);
insert into InvoiceLines values(681,1,87,10,2427);
insert into Customers values(267,'Gloriana Cipollina','Private','C46');
insert into Invoices values(682,20091101,267);
insert into InvoiceLines values(682,1,47,4,3616);
insert into InvoiceLines values(682,2,190,2,1554);
insert into InvoiceLines values(682,3,55,8,1745);
insert into Invoices values(683,20090203,267);
insert into InvoiceLines values(683,1,86,7,1548);
insert into InvoiceLines values(683,2,177,2,5941);
insert into InvoiceLines values(683,3,136,10,416);
insert into InvoiceLines values(683,4,119,8,597);
insert into Countries values('C47','Jamaica ','America');
insert into Customers values(268,'Aspromonte Iossa','Private','C47');
insert into Invoices values(684,20090714,268);
insert into InvoiceLines values(684,1,32,6,2541);
insert into InvoiceLines values(684,2,125,8,4107);
insert into InvoiceLines values(684,3,129,2,4560);
insert into InvoiceLines values(684,4,164,2,3794);
insert into Invoices values(685,20090407,268);
insert into InvoiceLines values(685,1,154,10,1993);
insert into InvoiceLines values(685,2,10,6,2061);
insert into Customers values(269,'Gessica Dolci','Public','C47');
insert into Invoices values(686,20080509,269);
insert into InvoiceLines values(686,1,191,8,5659);
insert into InvoiceLines values(686,2,29,7,2244);
insert into Invoices values(687,20080711,269);
insert into InvoiceLines values(687,1,115,8,2537);
insert into InvoiceLines values(687,2,174,7,3658);
insert into InvoiceLines values(687,3,100,2,5290);
insert into Invoices values(688,20090624,269);
insert into InvoiceLines values(688,1,141,7,3980);
insert into InvoiceLines values(688,2,137,2,1858);
insert into InvoiceLines values(688,3,30,4,3415);
insert into Customers values(270,'Liccia Attento','Private','C47');
insert into Invoices values(689,20080520,270);
insert into InvoiceLines values(689,1,127,1,5264);
insert into InvoiceLines values(689,2,143,10,5541);
insert into Invoices values(690,20090916,270);
insert into InvoiceLines values(690,1,16,2,3906);
insert into InvoiceLines values(690,2,100,4,5301);
insert into Invoices values(691,20080108,270);
insert into InvoiceLines values(691,1,137,8,3310);
insert into Invoices values(692,20080322,270);
insert into InvoiceLines values(692,1,114,2,4710);
insert into InvoiceLines values(692,2,19,5,3118);
insert into Customers values(271,'Barbarina Fantasia','Private','C47');
insert into Invoices values(693,20081018,271);
insert into InvoiceLines values(693,1,191,7,306);
insert into Customers values(272,'Catella Puppi','Private','C47');
insert into Invoices values(694,20090726,272);
insert into InvoiceLines values(694,1,109,5,2373);
insert into InvoiceLines values(694,2,174,7,5917);
insert into InvoiceLines values(694,3,181,9,401);
insert into InvoiceLines values(694,4,123,7,1884);
insert into Customers values(273,'Radiano Ientile','Public','C47');
insert into Invoices values(695,20090626,273);
insert into InvoiceLines values(695,1,103,6,3923);
insert into InvoiceLines values(695,2,5,2,814);
insert into Invoices values(696,20091115,273);
insert into InvoiceLines values(696,1,160,5,4165);
insert into InvoiceLines values(696,2,81,7,1770);
insert into InvoiceLines values(696,3,154,4,2265);
insert into Invoices values(697,20090814,273);
insert into InvoiceLines values(697,1,107,10,2707);
insert into InvoiceLines values(697,2,52,9,5384);
insert into InvoiceLines values(697,3,87,9,5679);
insert into InvoiceLines values(697,4,76,1,2278);
insert into Customers values(274,'Nadir Orlando','Public','C47');
insert into Invoices values(698,20080909,274);
insert into InvoiceLines values(698,1,140,8,3830);
insert into Customers values(275,'Grimoalda Macedonio','Public','C47');
insert into Invoices values(699,20080211,275);
insert into InvoiceLines values(699,1,103,6,5137);
insert into InvoiceLines values(699,2,3,2,1772);
insert into Invoices values(700,20090611,275);
insert into InvoiceLines values(700,1,53,7,5137);
insert into InvoiceLines values(700,2,118,10,330);
insert into Countries values('C48','Tanzania ','Africa');
insert into Customers values(276,'Liuccio Fedele','Private','C48');
insert into Invoices values(701,20081011,276);
insert into InvoiceLines values(701,1,62,9,384);
insert into InvoiceLines values(701,2,192,7,3707);
insert into Invoices values(702,20091002,276);
insert into InvoiceLines values(702,1,112,2,2197);
insert into InvoiceLines values(702,2,84,10,3492);
insert into InvoiceLines values(702,3,192,10,3003);
insert into InvoiceLines values(702,4,80,4,4816);
insert into Customers values(277,'Gildo Schumacher Santa Maria','Private','C48');
insert into Invoices values(703,20090125,277);
insert into InvoiceLines values(703,1,155,1,5964);
insert into InvoiceLines values(703,2,73,5,3745);
insert into Invoices values(704,20080303,277);
insert into InvoiceLines values(704,1,15,8,5491);
insert into InvoiceLines values(704,2,51,8,1578);
insert into Invoices values(705,20081023,277);
insert into InvoiceLines values(705,1,160,10,3939);
insert into InvoiceLines values(705,2,191,5,1133);
insert into InvoiceLines values(705,3,125,10,600);
insert into Invoices values(706,20090327,277);
insert into InvoiceLines values(706,1,30,4,1391);
insert into InvoiceLines values(706,2,187,7,5595);
insert into Customers values(278,'Oneglio Guglielmo','Private','C48');
insert into Invoices values(707,20080914,278);
insert into InvoiceLines values(707,1,52,1,427);
insert into InvoiceLines values(707,2,67,3,1244);
insert into Invoices values(708,20091104,278);
insert into InvoiceLines values(708,1,101,7,5979);
insert into InvoiceLines values(708,2,193,3,1416);
insert into Customers values(279,'Milva Capazzo','Public','C48');
insert into Invoices values(709,20080807,279);
insert into InvoiceLines values(709,1,23,6,4039);
insert into InvoiceLines values(709,2,28,7,2723);
insert into Invoices values(710,20090103,279);
insert into InvoiceLines values(710,1,159,4,2457);
insert into Invoices values(711,20090805,279);
insert into InvoiceLines values(711,1,61,5,2548);
insert into InvoiceLines values(711,2,143,9,403);
insert into InvoiceLines values(711,3,94,5,3140);
insert into InvoiceLines values(711,4,129,8,3799);
insert into Invoices values(712,20090607,279);
insert into InvoiceLines values(712,1,38,8,4853);
insert into InvoiceLines values(712,2,130,5,1774);
insert into InvoiceLines values(712,3,87,2,3567);
insert into InvoiceLines values(712,4,23,2,2120);
insert into Customers values(280,'Giannina Mazzei','Private','C48');
insert into Invoices values(713,20090227,280);
insert into InvoiceLines values(713,1,172,4,2769);
insert into InvoiceLines values(713,2,7,3,3944);
insert into Invoices values(714,20080816,280);
insert into InvoiceLines values(714,1,44,6,2194);
insert into InvoiceLines values(714,2,134,7,5100);
insert into Customers values(281,'Nello Cardamone','Public','C48');
insert into Invoices values(715,20090124,281);
insert into InvoiceLines values(715,1,160,10,4015);
insert into InvoiceLines values(715,2,137,9,4161);
insert into InvoiceLines values(715,3,114,4,2954);
insert into InvoiceLines values(715,4,179,7,2731);
insert into Invoices values(716,20080613,281);
insert into InvoiceLines values(716,1,109,5,5505);
insert into Customers values(282,'Derio DelMedico','Public','C48');
insert into Invoices values(717,20090205,282);
insert into InvoiceLines values(717,1,96,9,319);
insert into InvoiceLines values(717,2,77,7,2119);
insert into InvoiceLines values(717,3,85,1,5163);
insert into Countries values('C49','Cook Islands ','Oceania');
insert into Customers values(283,'Yvonne Ghiberti','Public','C49');
insert into Invoices values(718,20090611,283);
insert into InvoiceLines values(718,1,97,8,1791);
insert into InvoiceLines values(718,2,25,8,787);
insert into Customers values(284,'Ismene Dragotto','Private','C49');
insert into Invoices values(719,20080518,284);
insert into InvoiceLines values(719,1,112,9,1692);
insert into InvoiceLines values(719,2,84,2,2453);
insert into InvoiceLines values(719,3,195,1,862);
insert into InvoiceLines values(719,4,61,4,2987);
insert into Invoices values(720,20090603,284);
insert into InvoiceLines values(720,1,153,1,1037);
insert into InvoiceLines values(720,2,119,8,5538);
insert into InvoiceLines values(720,3,23,6,3951);
insert into Invoices values(721,20080503,284);
insert into InvoiceLines values(721,1,195,7,4383);
insert into InvoiceLines values(721,2,172,4,2731);
insert into InvoiceLines values(721,3,185,6,1689);
insert into Customers values(285,'Rosamunda Marcellino','Private','C49');
insert into Invoices values(722,20080619,285);
insert into InvoiceLines values(722,1,62,5,537);
insert into InvoiceLines values(722,2,31,4,2346);
insert into InvoiceLines values(722,3,55,3,5453);
insert into InvoiceLines values(722,4,199,4,3067);
insert into Invoices values(723,20080724,285);
insert into InvoiceLines values(723,1,150,1,838);
insert into InvoiceLines values(723,2,83,9,1719);
insert into Invoices values(724,20080122,285);
insert into InvoiceLines values(724,1,120,4,959);
insert into InvoiceLines values(724,2,50,4,4764);
insert into InvoiceLines values(724,3,50,1,4505);
insert into InvoiceLines values(724,4,177,4,3123);
insert into Customers values(286,'Pulcheria Scatteia','Public','C49');
insert into Invoices values(725,20090926,286);
insert into InvoiceLines values(725,1,31,3,4087);
insert into Invoices values(726,20091121,286);
insert into InvoiceLines values(726,1,141,4,3809);
insert into InvoiceLines values(726,2,13,10,2764);
insert into Customers values(287,'Leonardantonio Bertolini','Private','C49');
insert into Invoices values(727,20080422,287);
insert into InvoiceLines values(727,1,184,7,2111);
insert into InvoiceLines values(727,2,172,1,4406);
insert into InvoiceLines values(727,3,164,8,3855);
insert into Invoices values(728,20080721,287);
insert into InvoiceLines values(728,1,51,7,5169);
insert into Customers values(288,'Gigi Manganello','Public','C49');
insert into Invoices values(729,20091012,288);
insert into InvoiceLines values(729,1,142,6,4633);
insert into InvoiceLines values(729,2,106,9,2128);
insert into Invoices values(730,20091017,288);
insert into InvoiceLines values(730,1,23,4,1023);
insert into Invoices values(731,20080126,288);
insert into InvoiceLines values(731,1,175,8,1836);
insert into Invoices values(732,20090226,288);
insert into InvoiceLines values(732,1,143,4,3115);
insert into Customers values(289,'Cosetta Gardellor','Public','C49');
insert into Invoices values(733,20091104,289);
insert into InvoiceLines values(733,1,78,2,4540);
insert into InvoiceLines values(733,2,38,7,5507);
insert into Invoices values(734,20090526,289);
insert into InvoiceLines values(734,1,194,3,1340);
insert into Invoices values(735,20090602,289);
insert into InvoiceLines values(735,1,17,9,2934);
insert into Invoices values(736,20080509,289);
insert into InvoiceLines values(736,1,129,8,2208);
insert into Customers values(290,'Valdemiro Catalfamo','Private','C49');
insert into Invoices values(737,20081013,290);
insert into InvoiceLines values(737,1,168,2,1315);
insert into InvoiceLines values(737,2,190,1,3389);
insert into Invoices values(738,20080710,290);
insert into InvoiceLines values(738,1,117,2,775);
insert into InvoiceLines values(738,2,128,6,2273);
insert into InvoiceLines values(738,3,33,6,4282);
insert into InvoiceLines values(738,4,156,5,3011);
insert into Invoices values(739,20080117,290);
insert into InvoiceLines values(739,1,177,3,4948);
insert into InvoiceLines values(739,2,76,7,4689);
insert into InvoiceLines values(739,3,44,10,873);
insert into Invoices values(740,20090603,290);
insert into InvoiceLines values(740,1,195,3,5908);
insert into Countries values('C50','The Bahamas ','America');
insert into Customers values(291,'Aureliano Cavallaro','Public','C50');
insert into Invoices values(741,20090410,291);
insert into InvoiceLines values(741,1,78,4,3790);
insert into InvoiceLines values(741,2,39,3,1475);
insert into Invoices values(742,20090801,291);
insert into InvoiceLines values(742,1,39,3,4952);
insert into Invoices values(743,20090713,291);
insert into InvoiceLines values(743,1,82,8,2772);
insert into InvoiceLines values(743,2,41,6,514);
insert into Invoices values(744,20091119,291);
insert into InvoiceLines values(744,1,20,8,4172);
insert into Customers values(292,'Ornello Fedele','Private','C50');
insert into Invoices values(745,20080715,292);
insert into InvoiceLines values(745,1,190,1,3271);
insert into Invoices values(746,20080525,292);
insert into InvoiceLines values(746,1,12,10,3427);
insert into Invoices values(747,20080719,292);
insert into InvoiceLines values(747,1,173,9,4076);
insert into Invoices values(748,20090322,292);
insert into InvoiceLines values(748,1,139,6,5346);
insert into InvoiceLines values(748,2,89,4,3198);
insert into InvoiceLines values(748,3,165,4,3609);
insert into InvoiceLines values(748,4,31,6,474);
insert into Customers values(293,'Umbertina Gigliotta','Public','C50');
insert into Invoices values(749,20080902,293);
insert into InvoiceLines values(749,1,18,3,1581);
insert into Invoices values(750,20090312,293);
insert into InvoiceLines values(750,1,57,1,5848);
insert into Invoices values(751,20080915,293);
insert into InvoiceLines values(751,1,166,3,5166);
insert into Invoices values(752,20090119,293);
insert into InvoiceLines values(752,1,111,2,397);
insert into Customers values(294,'Florenzia Tucci','Public','C50');
insert into Invoices values(753,20090703,294);
insert into InvoiceLines values(753,1,109,5,2354);
insert into InvoiceLines values(753,2,52,9,3652);
insert into InvoiceLines values(753,3,50,7,371);
insert into Invoices values(754,20090124,294);
insert into InvoiceLines values(754,1,195,2,2789);
insert into InvoiceLines values(754,2,98,9,462);
insert into InvoiceLines values(754,3,135,10,4294);
insert into Customers values(295,'Giannino Melchiorre','Public','C50');
insert into Invoices values(755,20090219,295);
insert into InvoiceLines values(755,1,157,6,365);
insert into InvoiceLines values(755,2,72,8,2033);
insert into Invoices values(756,20080905,295);
insert into InvoiceLines values(756,1,167,6,1791);
insert into InvoiceLines values(756,2,125,9,4264);
insert into InvoiceLines values(756,3,190,4,5570);
insert into InvoiceLines values(756,4,170,9,3321);
insert into Invoices values(757,20090210,295);
insert into InvoiceLines values(757,1,92,6,5692);
insert into InvoiceLines values(757,2,197,3,960);
insert into Customers values(296,'Falma Iorio','Public','C50');
insert into Invoices values(758,20081119,296);
insert into InvoiceLines values(758,1,23,4,5870);
insert into InvoiceLines values(758,2,129,7,2040);
insert into Invoices values(759,20091126,296);
insert into InvoiceLines values(759,1,123,3,1038);
insert into Invoices values(760,20080710,296);
insert into InvoiceLines values(760,1,39,8,2152);
insert into Invoices values(761,20080913,296);
insert into InvoiceLines values(761,1,152,7,349);
insert into InvoiceLines values(761,2,8,5,633);
insert into Customers values(297,'Edina Mormile','Private','C50');
insert into Invoices values(762,20080208,297);
insert into InvoiceLines values(762,1,116,6,5595);
insert into Invoices values(763,20090515,297);
insert into InvoiceLines values(763,1,189,5,3076);
insert into InvoiceLines values(763,2,44,1,2697);
insert into InvoiceLines values(763,3,38,8,2959);
insert into InvoiceLines values(763,4,120,7,1654);
insert into Invoices values(764,20080417,297);
insert into InvoiceLines values(764,1,167,9,4312);
insert into InvoiceLines values(764,2,26,7,3471);
insert into InvoiceLines values(764,3,53,10,3583);
insert into InvoiceLines values(764,4,146,9,3592);
insert into Customers values(298,'Aldemiro Farfaglia','Private','C50');
insert into Invoices values(765,20080411,298);
insert into InvoiceLines values(765,1,52,10,2418);
insert into InvoiceLines values(765,2,30,3,2413);
insert into InvoiceLines values(765,3,31,4,2344);
insert into Invoices values(766,20081020,298);
insert into InvoiceLines values(766,1,197,10,5076);
insert into InvoiceLines values(766,2,38,6,2085);
insert into Invoices values(767,20090226,298);
insert into InvoiceLines values(767,1,81,8,1356);
insert into InvoiceLines values(767,2,95,3,3409);
insert into Invoices values(768,20091112,298);
insert into InvoiceLines values(768,1,120,10,4494);
insert into Countries values('C51','Guatemala ','America');
insert into Customers values(299,'Quartino Tirotta','Private','C51');
insert into Invoices values(769,20080923,299);
insert into InvoiceLines values(769,1,31,1,4212);
insert into InvoiceLines values(769,2,63,8,1636);
insert into Invoices values(770,20080110,299);
insert into InvoiceLines values(770,1,131,4,3186);
insert into Invoices values(771,20080301,299);
insert into InvoiceLines values(771,1,86,10,2807);
insert into InvoiceLines values(771,2,101,4,1021);
insert into Invoices values(772,20090520,299);
insert into InvoiceLines values(772,1,200,3,3269);
insert into Customers values(300,'Fruttuoso Mina','Public','C51');
insert into Invoices values(773,20090407,300);
insert into InvoiceLines values(773,1,25,10,5634);
insert into InvoiceLines values(773,2,10,8,801);
insert into InvoiceLines values(773,3,90,8,4464);
insert into InvoiceLines values(773,4,81,10,412);
insert into Invoices values(774,20090620,300);
insert into InvoiceLines values(774,1,147,4,5893);
insert into InvoiceLines values(774,2,104,2,2187);
insert into Invoices values(775,20080915,300);
insert into InvoiceLines values(775,1,41,3,2407);
insert into InvoiceLines values(775,2,143,6,3220);
insert into InvoiceLines values(775,3,128,9,309);
insert into Customers values(301,'Fedro Lotito','Public','C51');
insert into Invoices values(776,20080113,301);
insert into InvoiceLines values(776,1,102,5,352);
insert into Invoices values(777,20080415,301);
insert into InvoiceLines values(777,1,23,5,2989);
insert into InvoiceLines values(777,2,131,6,4738);
insert into InvoiceLines values(777,3,5,10,4415);
insert into Invoices values(778,20090622,301);
insert into InvoiceLines values(778,1,145,7,2581);
insert into InvoiceLines values(778,2,135,3,3907);
insert into Customers values(302,'Fiandra Roccisano','Public','C51');
insert into Invoices values(779,20090304,302);
insert into InvoiceLines values(779,1,81,5,4466);
insert into Invoices values(780,20080802,302);
insert into InvoiceLines values(780,1,132,1,4169);
insert into Customers values(303,'Ermanna DelMedico','Private','C51');
insert into Invoices values(781,20080119,303);
insert into InvoiceLines values(781,1,113,2,2023);
insert into InvoiceLines values(781,2,73,10,1450);
insert into InvoiceLines values(781,3,143,8,4681);
insert into InvoiceLines values(781,4,70,10,5932);
insert into Invoices values(782,20091111,303);
insert into InvoiceLines values(782,1,90,7,3134);
insert into InvoiceLines values(782,2,62,6,1784);
insert into Invoices values(783,20080110,303);
insert into InvoiceLines values(783,1,100,10,5472);
insert into InvoiceLines values(783,2,138,4,4768);
insert into Invoices values(784,20080510,303);
insert into InvoiceLines values(784,1,69,7,3561);
insert into InvoiceLines values(784,2,52,4,4297);
insert into InvoiceLines values(784,3,109,3,2486);
insert into Customers values(304,'Crescentino Niglio','Public','C51');
insert into Invoices values(785,20090218,304);
insert into InvoiceLines values(785,1,186,10,5715);
insert into InvoiceLines values(785,2,121,3,3620);
insert into InvoiceLines values(785,3,52,2,2953);
insert into Invoices values(786,20090607,304);
insert into InvoiceLines values(786,1,22,1,2478);
insert into InvoiceLines values(786,2,131,6,4684);
insert into Invoices values(787,20090615,304);
insert into InvoiceLines values(787,1,195,6,1763);
insert into Invoices values(788,20091105,304);
insert into InvoiceLines values(788,1,130,9,1988);
insert into InvoiceLines values(788,2,190,7,1753);
insert into InvoiceLines values(788,3,117,4,5984);
insert into InvoiceLines values(788,4,158,10,5088);
insert into Customers values(305,'Orelma Zavattoni','Public','C51');
insert into Invoices values(789,20080709,305);
insert into InvoiceLines values(789,1,72,10,5605);
insert into InvoiceLines values(789,2,192,10,2611);
insert into InvoiceLines values(789,3,115,5,5151);
insert into Invoices values(790,20091016,305);
insert into InvoiceLines values(790,1,108,6,1348);
insert into InvoiceLines values(790,2,145,5,4857);
insert into InvoiceLines values(790,3,84,4,2280);
insert into InvoiceLines values(790,4,31,1,3622);
insert into Countries values('C52','New Zealand ','Oceania');
insert into Customers values(306,'Ave Fullone','Private','C52');
insert into Invoices values(791,20090411,306);
insert into InvoiceLines values(791,1,108,3,5566);
insert into Customers values(307,'Airaldo DeFedericis','Public','C52');
insert into Invoices values(792,20090619,307);
insert into InvoiceLines values(792,1,145,5,4204);
insert into InvoiceLines values(792,2,23,9,1654);
insert into InvoiceLines values(792,3,150,1,1874);
insert into Invoices values(793,20090910,307);
insert into InvoiceLines values(793,1,133,6,1246);
insert into InvoiceLines values(793,2,172,7,5579);
insert into InvoiceLines values(793,3,112,4,1815);
insert into InvoiceLines values(793,4,84,1,4895);
insert into Customers values(308,'Luigino Dragotto','Private','C52');
insert into Invoices values(794,20090725,308);
insert into InvoiceLines values(794,1,15,10,5111);
insert into InvoiceLines values(794,2,46,2,5335);
insert into Invoices values(795,20080416,308);
insert into InvoiceLines values(795,1,200,5,5964);
insert into InvoiceLines values(795,2,194,4,2547);
insert into InvoiceLines values(795,3,2,9,2447);
insert into Customers values(309,'Prometeo Savona','Public','C52');
insert into Invoices values(796,20090322,309);
insert into InvoiceLines values(796,1,16,6,4877);
insert into InvoiceLines values(796,2,174,10,2846);
insert into InvoiceLines values(796,3,128,3,3215);
insert into InvoiceLines values(796,4,97,2,5023);
insert into Invoices values(797,20090602,309);
insert into InvoiceLines values(797,1,8,8,3360);
insert into InvoiceLines values(797,2,112,8,5943);
insert into Invoices values(798,20080304,309);
insert into InvoiceLines values(798,1,104,5,2705);
insert into InvoiceLines values(798,2,51,4,1946);
insert into InvoiceLines values(798,3,168,10,4820);
insert into Customers values(310,'Liduino Iasalvatore','Private','C52');
insert into Invoices values(799,20080802,310);
insert into InvoiceLines values(799,1,15,2,2262);
insert into Invoices values(800,20090816,310);
insert into InvoiceLines values(800,1,15,4,2623);
insert into InvoiceLines values(800,2,188,7,5199);
insert into InvoiceLines values(800,3,182,2,5469);
insert into InvoiceLines values(800,4,81,2,4145);
insert into Invoices values(801,20090213,310);
insert into InvoiceLines values(801,1,122,3,796);
insert into InvoiceLines values(801,2,94,6,2657);
insert into Customers values(311,'Eufrosina Ocello','Private','C52');
insert into Invoices values(802,20080902,311);
insert into InvoiceLines values(802,1,41,2,5108);
insert into Invoices values(803,20080605,311);
insert into InvoiceLines values(803,1,57,8,5130);
insert into InvoiceLines values(803,2,163,10,5521);
insert into InvoiceLines values(803,3,192,3,3512);
insert into Customers values(312,'Iacopina Biani','Private','C52');
insert into Invoices values(804,20090114,312);
insert into InvoiceLines values(804,1,90,3,5243);
insert into InvoiceLines values(804,2,37,8,2609);
insert into InvoiceLines values(804,3,24,1,671);
insert into Countries values('C53','Czech Republic ','Europa');
insert into Customers values(313,'Cleonice Calabretta','Public','C53');
insert into Invoices values(805,20090924,313);
insert into InvoiceLines values(805,1,177,2,2423);
insert into InvoiceLines values(805,2,175,6,4457);
insert into InvoiceLines values(805,3,106,3,4763);
insert into Invoices values(806,20080704,313);
insert into InvoiceLines values(806,1,69,1,5825);
insert into InvoiceLines values(806,2,99,1,1355);
insert into Invoices values(807,20080305,313);
insert into InvoiceLines values(807,1,61,6,4533);
insert into Customers values(314,'Festino Bozzo','Public','C53');
insert into Invoices values(808,20080710,314);
insert into InvoiceLines values(808,1,92,9,3216);
insert into Invoices values(809,20090904,314);
insert into InvoiceLines values(809,1,119,7,5700);
insert into InvoiceLines values(809,2,92,2,5658);
insert into Invoices values(810,20080917,314);
insert into InvoiceLines values(810,1,38,10,1498);
insert into Customers values(315,'Delmina Guerra','Private','C53');
insert into Invoices values(811,20080111,315);
insert into InvoiceLines values(811,1,76,8,1569);
insert into InvoiceLines values(811,2,10,10,5171);
insert into Customers values(316,'Costanzo Gentile','Public','C53');
insert into Invoices values(812,20090623,316);
insert into InvoiceLines values(812,1,3,4,3917);
insert into Customers values(317,'Isanna Davi','Public','C53');
insert into Invoices values(813,20090713,317);
insert into InvoiceLines values(813,1,57,4,1240);
insert into InvoiceLines values(813,2,137,3,5225);
insert into InvoiceLines values(813,3,5,6,3145);
insert into InvoiceLines values(813,4,2,3,3945);
insert into Invoices values(814,20080215,317);
insert into InvoiceLines values(814,1,77,9,4784);
insert into Customers values(318,'Realmo Coletti','Private','C53');
insert into Invoices values(815,20091022,318);
insert into InvoiceLines values(815,1,37,6,5463);
insert into InvoiceLines values(815,2,92,8,2784);
insert into InvoiceLines values(815,3,15,6,5729);
insert into InvoiceLines values(815,4,95,4,993);
insert into Invoices values(816,20080407,318);
insert into InvoiceLines values(816,1,31,10,1289);
insert into InvoiceLines values(816,2,76,6,1976);
insert into InvoiceLines values(816,3,95,1,1282);
insert into Invoices values(817,20080215,318);
insert into InvoiceLines values(817,1,172,4,2945);
insert into Invoices values(818,20080103,318);
insert into InvoiceLines values(818,1,169,9,1201);
insert into Customers values(319,'Elfrida Marchio','Public','C53');
insert into Invoices values(819,20091013,319);
insert into InvoiceLines values(819,1,12,2,1945);
insert into InvoiceLines values(819,2,54,1,5271);
insert into InvoiceLines values(819,3,199,10,2911);
insert into Invoices values(820,20080817,319);
insert into InvoiceLines values(820,1,33,9,1064);
insert into InvoiceLines values(820,2,44,5,1756);
insert into Invoices values(821,20080514,319);
insert into InvoiceLines values(821,1,137,2,3852);
insert into InvoiceLines values(821,2,24,7,3357);
insert into InvoiceLines values(821,3,62,2,403);
insert into Invoices values(822,20080103,319);
insert into InvoiceLines values(822,1,102,2,3249);
insert into InvoiceLines values(822,2,131,9,5730);
insert into InvoiceLines values(822,3,77,2,3596);
insert into Countries values('C54','Mauritania ','Africa');
insert into Customers values(320,'Livia Burrei','Private','C54');
insert into Invoices values(823,20081018,320);
insert into InvoiceLines values(823,1,121,1,3636);
insert into InvoiceLines values(823,2,188,6,4755);
insert into Invoices values(824,20090218,320);
insert into InvoiceLines values(824,1,134,4,5949);
insert into InvoiceLines values(824,2,38,4,742);
insert into Customers values(321,'Guidone Ferra','Private','C54');
insert into Invoices values(825,20090105,321);
insert into InvoiceLines values(825,1,199,4,4929);
insert into InvoiceLines values(825,2,149,5,364);
insert into InvoiceLines values(825,3,122,2,1416);
insert into Invoices values(826,20090816,321);
insert into InvoiceLines values(826,1,114,3,1415);
insert into InvoiceLines values(826,2,111,5,1128);
insert into InvoiceLines values(826,3,154,4,3941);
insert into InvoiceLines values(826,4,12,9,1549);
insert into Invoices values(827,20080425,321);
insert into InvoiceLines values(827,1,181,7,1245);
insert into Invoices values(828,20090717,321);
insert into InvoiceLines values(828,1,102,2,723);
insert into InvoiceLines values(828,2,113,7,3447);
insert into InvoiceLines values(828,3,39,9,5263);
insert into InvoiceLines values(828,4,175,7,3595);
insert into Customers values(322,'Fiorisa Lombardo','Public','C54');
insert into Invoices values(829,20080510,322);
insert into InvoiceLines values(829,1,173,10,1501);
insert into InvoiceLines values(829,2,166,1,2076);
insert into Invoices values(830,20080308,322);
insert into InvoiceLines values(830,1,34,2,4256);
insert into Invoices values(831,20081107,322);
insert into InvoiceLines values(831,1,65,8,5910);
insert into InvoiceLines values(831,2,13,8,3416);
insert into InvoiceLines values(831,3,69,10,4606);
insert into InvoiceLines values(831,4,52,5,5772);
insert into Customers values(323,'Giosetta Montesanti','Public','C54');
insert into Invoices values(832,20090314,323);
insert into InvoiceLines values(832,1,20,1,5574);
insert into InvoiceLines values(832,2,100,10,5988);
insert into InvoiceLines values(832,3,130,10,677);
insert into InvoiceLines values(832,4,111,9,5488);
insert into Invoices values(833,20090311,323);
insert into InvoiceLines values(833,1,179,6,2589);
insert into Customers values(324,'Argentino Latuso','Public','C54');
insert into Invoices values(834,20080415,324);
insert into InvoiceLines values(834,1,96,3,4333);
insert into InvoiceLines values(834,2,149,1,545);
insert into InvoiceLines values(834,3,31,3,1678);
insert into Customers values(325,'Idalia Bregoli','Public','C54');
insert into Invoices values(835,20081017,325);
insert into InvoiceLines values(835,1,145,7,1662);
insert into InvoiceLines values(835,2,195,5,3415);
insert into Invoices values(836,20091127,325);
insert into InvoiceLines values(836,1,144,8,3971);
insert into Invoices values(837,20080622,325);
insert into InvoiceLines values(837,1,154,7,3049);
insert into InvoiceLines values(837,2,131,2,4079);
insert into InvoiceLines values(837,3,179,10,5850);
insert into Countries values('C56','Malawi ','Africa');
insert into Customers values(326,'Berniero Ventura','Public','C56');
insert into Invoices values(838,20080205,326);
insert into InvoiceLines values(838,1,9,6,5279);
insert into InvoiceLines values(838,2,180,7,1034);
insert into InvoiceLines values(838,3,36,8,3467);
insert into InvoiceLines values(838,4,24,5,864);
insert into Invoices values(839,20090922,326);
insert into InvoiceLines values(839,1,114,8,1947);
insert into InvoiceLines values(839,2,90,5,2446);
insert into Customers values(327,'Goretta Battelli','Private','C56');
insert into Invoices values(840,20080402,327);
insert into InvoiceLines values(840,1,173,7,776);
insert into InvoiceLines values(840,2,97,1,5837);
insert into InvoiceLines values(840,3,87,1,792);
insert into InvoiceLines values(840,4,149,6,4013);
insert into Invoices values(841,20090213,327);
insert into InvoiceLines values(841,1,59,3,2941);
insert into InvoiceLines values(841,2,151,1,3456);
insert into InvoiceLines values(841,3,73,6,695);
insert into Invoices values(842,20090808,327);
insert into InvoiceLines values(842,1,81,2,1182);
insert into InvoiceLines values(842,2,57,3,4576);
insert into InvoiceLines values(842,3,1,3,4057);
insert into InvoiceLines values(842,4,121,5,3283);
insert into Invoices values(843,20080526,327);
insert into InvoiceLines values(843,1,158,3,2636);
insert into InvoiceLines values(843,2,99,3,3909);
insert into InvoiceLines values(843,3,5,4,2481);
insert into InvoiceLines values(843,4,7,5,3634);
insert into Customers values(328,'Olisse Scioli','Public','C56');
insert into Invoices values(844,20081117,328);
insert into InvoiceLines values(844,1,74,10,4006);
insert into InvoiceLines values(844,2,164,4,5491);
insert into InvoiceLines values(844,3,187,8,3632);
insert into InvoiceLines values(844,4,178,3,1674);
insert into Invoices values(845,20080924,328);
insert into InvoiceLines values(845,1,38,2,3162);
insert into InvoiceLines values(845,2,73,8,5193);
insert into Invoices values(846,20080927,328);
insert into InvoiceLines values(846,1,136,5,2315);
insert into Invoices values(847,20090905,328);
insert into InvoiceLines values(847,1,125,4,2272);
insert into InvoiceLines values(847,2,200,10,5951);
insert into InvoiceLines values(847,3,132,9,3751);
insert into InvoiceLines values(847,4,194,4,703);
insert into Customers values(329,'Gregorina Pellerito','Public','C56');
insert into Invoices values(848,20080917,329);
insert into InvoiceLines values(848,1,178,3,1049);
insert into InvoiceLines values(848,2,132,5,902);
insert into InvoiceLines values(848,3,193,7,786);
insert into Invoices values(849,20080701,329);
insert into InvoiceLines values(849,1,22,2,2602);
insert into InvoiceLines values(849,2,151,7,1378);
insert into Customers values(330,'Giorlandina Archiaco','Public','C56');
insert into Invoices values(850,20080810,330);
insert into InvoiceLines values(850,1,30,1,3897);
insert into InvoiceLines values(850,2,63,4,2536);
insert into InvoiceLines values(850,3,57,7,4141);
insert into Customers values(331,'Oclide Puopolo','Private','C56');
insert into Invoices values(851,20080526,331);
insert into InvoiceLines values(851,1,45,10,4076);
insert into InvoiceLines values(851,2,168,5,5873);
insert into InvoiceLines values(851,3,160,6,3553);
insert into Invoices values(852,20090326,331);
insert into InvoiceLines values(852,1,2,9,1989);
insert into Countries values('C57','Portugal ','Europa');
insert into Customers values(332,'Rosolina Grande','Private','C57');
insert into Invoices values(853,20091025,332);
insert into InvoiceLines values(853,1,146,10,3641);
insert into Invoices values(854,20090122,332);
insert into InvoiceLines values(854,1,58,2,893);
insert into InvoiceLines values(854,2,10,5,570);
insert into InvoiceLines values(854,3,139,4,2756);
insert into Customers values(333,'Platone Galfre','Public','C57');
insert into Invoices values(855,20080427,333);
insert into InvoiceLines values(855,1,181,6,4260);
insert into InvoiceLines values(855,2,11,8,850);
insert into InvoiceLines values(855,3,8,7,3024);
insert into Customers values(334,'Vannetto Canino','Public','C57');
insert into Invoices values(856,20081016,334);
insert into InvoiceLines values(856,1,32,8,5074);
insert into InvoiceLines values(856,2,111,6,1586);
insert into InvoiceLines values(856,3,110,1,2346);
insert into InvoiceLines values(856,4,97,9,4787);
insert into Invoices values(857,20080418,334);
insert into InvoiceLines values(857,1,180,7,4564);
insert into InvoiceLines values(857,2,5,2,5855);
insert into InvoiceLines values(857,3,41,3,3069);
insert into Invoices values(858,20090518,334);
insert into InvoiceLines values(858,1,107,7,5446);
insert into Invoices values(859,20090117,334);
insert into InvoiceLines values(859,1,81,1,1477);
insert into InvoiceLines values(859,2,24,7,5118);
insert into Customers values(335,'Oldea Di Maggio','Private','C57');
insert into Invoices values(860,20080726,335);
insert into InvoiceLines values(860,1,69,5,1094);
insert into Invoices values(861,20080417,335);
insert into InvoiceLines values(861,1,168,8,1974);
insert into InvoiceLines values(861,2,186,2,4847);
insert into Customers values(336,'Alido Garrafa','Private','C57');
insert into Invoices values(862,20090725,336);
insert into InvoiceLines values(862,1,74,8,5652);
insert into InvoiceLines values(862,2,79,4,4409);
insert into Customers values(337,'Odillia Iammazzo','Private','C57');
insert into Invoices values(863,20080709,337);
insert into InvoiceLines values(863,1,92,3,2651);
insert into InvoiceLines values(863,2,169,4,3628);
insert into InvoiceLines values(863,3,200,6,1245);
insert into InvoiceLines values(863,4,148,4,2117);
insert into Invoices values(864,20091011,337);
insert into InvoiceLines values(864,1,54,8,3308);
insert into Invoices values(865,20090519,337);
insert into InvoiceLines values(865,1,1,5,2248);
insert into InvoiceLines values(865,2,72,9,891);
insert into Invoices values(866,20090625,337);
insert into InvoiceLines values(866,1,71,1,4837);
insert into InvoiceLines values(866,2,193,5,2037);
insert into InvoiceLines values(866,3,95,2,3197);
insert into Customers values(338,'Waldemaro Serrato','Private','C57');
insert into Invoices values(867,20090604,338);
insert into InvoiceLines values(867,1,134,10,3074);
insert into InvoiceLines values(867,2,170,10,4519);
insert into InvoiceLines values(867,3,165,7,2509);
insert into InvoiceLines values(867,4,149,9,3967);
insert into Invoices values(868,20080223,338);
insert into InvoiceLines values(868,1,185,4,774);

UPDATE Products
	SET Category = 'Cat01'
	WHERE Category =  'Cat1';

UPDATE Products
	SET Category = 'Cat02'
	WHERE Category =  'Cat2';

UPDATE Products
	SET Category = 'Cat03'
	WHERE Category =  'Cat3';

UPDATE Products
	SET Category = 'Cat04'
	WHERE Category =  'Cat4';

UPDATE Products
	SET Category = 'Cat05'
	WHERE Category =  'Cat5';

UPDATE Products
	SET Category = 'Cat06'
	WHERE Category =  'Cat6';

UPDATE Products
	SET Category = 'Cat07'
	WHERE Category =  'Cat7';

UPDATE Products
	SET Category = 'Cat08'
	WHERE Category =  'Cat8';

UPDATE Products
	SET Category = 'Cat09'
	WHERE Category =  'Cat9';

UPDATE STATISTICS;
